<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_userkey', language 'te', version '3.1'.
 *
 * @package     auth_userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_userkeydescription'] = 'ఒక సమయం వినియోగదారు కీని ఉపయోగించి Moodle కు లాగిన్ అవ్వండి.';
$string['createuser'] = 'వినియోగదారుని సృష్టించాలా?';
$string['createuser_desc'] = 'ప్రారంభించబడితే, LMS లో ఒకదాన్ని కనుగొనలేకపోతే కొత్త యూజర్ సృష్టించబడుతుంది.';
$string['incorrectkeylifetime'] = 'వినియోగదారు కీ జీవితం సమయం సంఖ్య ఉండాలి';
$string['incorrectredirecturl'] = 'మీరు చెల్లుబాటు అయ్యే URL ను అందించాలి';
$string['incorrectssourl'] = 'మీరు చెల్లుబాటు అయ్యే URL ను అందించాలి';
$string['iprestriction'] = 'IP పరిమితి';
$string['iprestriction_desc'] = 'ప్రారంభించబడితే, లాగిన్ URL ను అభ్యర్థిస్తున్నప్పుడు వెబ్ కాల్ "ip" పారామితిని కలిగి ఉండాలి.
LMS కు లాగిన్ చేయడానికి ఒక కీని ఉపయోగించగలగడానికి ఒక వినియోగదారు IP ను అందించాలి.';
$string['ipwhitelist'] = 'వైట్లిస్ట్ IP పరిధులు';
$string['ipwhitelist_desc'] = 'IP చిరునామా కోసం టోకెన్ జారీ చేయబడినా లేదా లాగిన్ ప్రయత్నం అయినా ఈ పరిధులలో ఏవైనా జరగకపోతే IP పరిమితులను విస్మరించండి.
\\ n కొన్ని వినియోగదారులు Moodle ను లేదా ప్రైవేట్ నెట్వర్క్ లేదా DMZ ద్వారా లాగిన్ టోకెన్లను జారీ చేస్తున్నప్పుడు ఇది జరగవచ్చు.
\\ n సిస్టమ్ జారీ చేస్తున్న టోకెన్ల లేదా ఈ Moodle కు మార్గం ఒక ప్రైవేట్ చిరునామా పరిధి ద్వారా ఉంటే అప్పుడు ఈ విలువను 10.0.0.0/8; 172.16.0.0/12; 192.168.0.0/16';
$string['keylifetime'] = 'వినియోగదారు కీ జీవితం సమయం';
$string['keylifetime_desc'] = 'ప్రతి యూజర్ లాగిన్ కీ యొక్క సెకన్లలో లైఫ్ సమయం.';
$string['mappingfield'] = 'మ్యాపింగ్ ఫీల్డ్';
$string['mappingfield_desc'] = 'LMS లో సంబంధిత వినియోగదారుని కనుగొనడానికి ఈ యూజర్ ఫీల్డ్ ఉపయోగించబడుతుంది.';
$string['noip'] = 'క్లయింట్ యొక్క IP చిరునామాను పొందడం సాధ్యం కాదు.';
$string['pluginisdisabled'] = 'వినియోగదారుని నిర్థారణ ప్లగ్ఇన్ డిసేబుల్ చెయ్యబడింది';
$string['pluginname'] = 'వినియోగదారు కీ ప్రామాణీకరణ';
$string['redirecterrordetected'] = 'కనుగొనబడలేదు {$a} కు దారి మళ్ళి, అమలు రద్దు చేయబడింది.';
$string['redirecturl'] = 'దారిమార్పు URL ను లాగ్అవుట్ చేయండి';
$string['redirecturl_desc'] = 'ఐచ్ఛికంగా వారు LMS నుండి లాగ్ అవుట్ అయిన తర్వాత ఈ URL కు యూజర్లు మళ్ళించగలరు';
$string['ssourl'] = 'SSO హోస్ట్ యొక్క URL';
$string['ssourl_desc'] = 'వినియోగదారులను మళ్ళించడానికి SSO హోస్ట్ యొక్క URL. నిర్దిష్ట వినియోగదారులు Moodle లాగిన్ పేజీకి బదులుగా ఇక్కడ లాగిన్ చేయబడతారు';
$string['updateuser'] = 'యూజర్ అప్డేట్ చేయాలా?';
$string['updateuser_desc'] = 'ప్రారంభించబడితే, webservice పిలుపునిచ్చినప్పుడు అందించబడిన ఆస్తులతో వినియోగదారులు నవీకరించబడతారు.';
$string['userkey:generatekey'] = 'లాగిన్ యూజర్ కీని సృష్టించండి';
