<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_stash', language 'te', version '3.1'.
 *
 * @package     availability_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['condition'] = 'పరిస్థితి';
$string['description'] = 'ప్రాప్యతను పొందడానికి వినియోగదారుని స్టష్లో ఒక వస్తువు అవసరం.';
$string['exactly'] = 'ఖచ్చితంగా';
$string['lessthan'] = 'కంటే తక్కువ';
$string['morethan'] = 'మించి';
$string['object'] = 'ఆబ్జెక్ట్';
$string['objectnnotrequiredtogetaccess'] = 'మీ $ stash లో {$a->conditions} {$a->quantity} x \'{$a->object} లేదు.';
$string['objectnrequiredtogetaccess'] = 'అక్కడ ఉంది  {$a->condition} {$a->quantity}x \'{$a->object}\'మీ స్టష్ లో.';
$string['pluginname'] = 'స్టాష్ లభ్యత';
$string['privacy:null'] = '-';
$string['quantity'] = 'పరిమాణం';
$string['theirstashcontains'] = 'వారి స్టష్ కలిగి ఉంది {$a->conditions} {$a->quantity} {$a->objects}';
$string['title'] = 'స్టాష్ వస్తువు';
$string['unknowncondition'] = '[తెలియని పరిస్థితి]';
$string['unknownobject'] = '[తెలియని వస్తువు]';
$string['youhavegota'] = 'మీరు \'{$a->object} ను పొందారు';
$string['youhavegotlessthanna'] = 'మీరు {$a->quantity} x \'{$a->object} కంటే తక్కువ';
$string['youhavegotmorethanna'] = 'మీరు కంటే ఎక్కువ వచ్చింది {$a->quantity}x \'{$a->object}\\';
$string['youhavegotna'] = 'నీవు పొందితివి  {$a->quantity}x \'{$a->object}\\';
$string['youhaventgota'] = 'మీరు లేవు \'{$a->object}\\';
$string['youhaventgotanya'] = 'మీకు ఏదీ లభించలేదు \'{$a->object}\\';
$string['youhaventgotlessthanna'] = 'మీరు కంటే తక్కువగా లేరు {$a->quantity}x \'{$a->object}\\';
$string['youhaventgotmorethanna'] = 'మీరు కంటే ఎక్కువ లేవు  {$a->quantity}x \'{$a->object}\\';
$string['youhaventgotna'] = 'మీరు లేవు {$a->quantity}x \'{$a->object}\\';
