<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_links', language 'te', version '3.1'.
 *
 * @package     block_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'అనుమతి నిరాకరించడం అయినది.';
$string['additionalsettings'] = 'అదనపు సెట్టింగులు';
$string['addlink'] = 'క్రొత్త లింక్ని జోడించండి';
$string['all'] = 'అన్ని';
$string['blockname'] = 'వనరుల నేర్చుకోవడం';
$string['blocktitle'] = 'బ్లాక్ శీర్షిక:';
$string['blocktitle_desc'] = 'టెక్స్ట్ ఈ బ్లాక్ యొక్క శీర్షికగా కనిపిస్తుంది';
$string['category'] = 'వర్గం';
$string['defaultshow'] = 'అప్రమేయంగా చూపించు';
$string['delete'] = 'తొలగించు';
$string['deletelinkconfirm'] = 'మీరు ఖచ్చితంగా ఈ లింక్ను తొలగించాలనుకుంటున్నారా?';
$string['display'] = 'ప్రదర్శన';
$string['editlink'] = 'లింక్ని నవీకరించండి';
$string['eventlinkadded'] = 'వెబ్సైట్ లింక్ జోడించబడింది';
$string['eventlinkdeleted'] = 'వెబ్సైట్ లింక్ తొలగించబడింది';
$string['eventlinkfollowed'] = 'వెబ్సైట్ లింక్ అనుసరించబడింది';
$string['eventlinkupdated'] = 'వెబ్సైట్ లింక్ నవీకరించబడింది';
$string['links'] = 'లింకులు';
$string['links:addinstance'] = 'లింకులు బ్లాక్ను జోడించండి';
$string['links:managelinks'] = 'జోడించు / సవరించు లింకులు';
$string['links:myaddinstance'] = 'లింక్లను నా ఇంటికి బ్లాక్ చెయ్యి';
$string['linktarget'] = 'లింక్ లక్ష్యం';
$string['linktarget_desc'] = 'ఎలా లింకులు తెరవాలి';
$string['linktext'] = 'టెక్స్ట్ని లింక్ చేయండి';
$string['linkunavailable'] = 'లింక్ అందుబాటులో లేదు లేదా దీన్ని వీక్షించడానికి మీకు అనుమతి లేదు';
$string['managelinks'] = 'జోడించు / సవరించు లింకులు';
$string['newwindow'] = 'క్రొత్త విండో';
$string['notes'] = 'అదనపు టెక్స్ట్';
$string['parentwindow'] = 'ప్రస్తుత విండో';
$string['pluginname'] = 'లింకులు';
$string['profilefield'] = 'ప్రొఫైల్ ఫీల్డ్:';
$string['profilefield_desc'] = 'ప్రొఫైల్స్ ఫీల్డ్ ఆధారంగా వినియోగదారుల కోసం ఫిల్టర్ లింకులను.';
$string['selfwindow'] = 'ప్రస్తుత ఫ్రేమ్ లేదా విండో';
$string['url'] = 'URL';
