<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'te', version '3.1'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'ఒక కొత్త ఎంట్రీని చేర్చండి';
$string['addnewexternalblog'] = 'బయటి బ్లాగును నమోదు చెయ్యండి';
$string['assocdescription'] = 'మీరు ఒక కోర్సు గురించి మరియు / మాడ్యూల్ సూచించే గురించి రాస్తుంటే, ఇక్కడ వాటిని ఎంచుకోండి.';
$string['associated'] = 'అనుబంధ {$a}';
$string['associatewithcourse'] = '{$a->coursename} కోర్సు గురించిన బ్లాగు';
$string['associatewithmodule'] = '{$a->modtype}: {$a->modname} గురించిన బ్లాగు';
$string['association'] = 'అసోసియేషన్';
$string['associations'] = 'అసోసియేషన్స్';
$string['associationunviewable'] = 'ఒక కోర్సుకు ఇది సంబంధం లేదా ఫీల్డ్ \'ప్రచురించు\' మార్చబడినంత వరకు, ఈ ఎంట్రీ ఇతరులు చూడలేము';
$string['autotags'] = 'ఈ ట్యాగ్లను జోడించండి';
$string['autotags_help'] = 'మీరు స్వయంచాలకంగా మీ స్థానిక బ్లాగ్ లోకి బాహ్య బ్లాగు నుండి కాపీ ప్రతి బ్లాగ్ ఎంట్రీకి జోడించదలచిన ఒకటి లేదా ఎక్కువ స్థానిక టాగ్లు (కామాలతో వేరు) ను ఇక్కడ ఎంటర్ చేయండి';
$string['backupblogshelp'] = 'ఎనేబుల్ అయివుంటే, అప్పుడు బ్లాగులు SITE స్వయంచాలక బ్యాకప్  లో చేర్చబడుతుంది';
$string['blockexternalstitle'] = 'బాహ్య బ్లాగులు';
$string['blocktitle'] = 'బ్లాగు టాగ్లు బ్లాక్ టైటిల్';
$string['blog'] = 'బ్లాగ్';
$string['blogaboutthis'] = 'ఈ {$a->type} గురించి బ్లాగు';
$string['blogaboutthiscourse'] = 'ఈ కోర్సు గురించి ఎంట్రీ ను జతచేయుము';
$string['blogaboutthismodule'] = 'ఈ {$a} గురించి ఎంట్రీ జతచేయుము';
$string['blogadministration'] = 'బ్లాగు పరిపాలన';
$string['blogdeleteconfirm'] = 'ఈ బ్లాగ్ ఎంట్రీని తొలగించాలా?';
$string['blogdisable'] = 'డిసేబుల్ అయింది';
$string['blogentries'] = 'బ్లాగ్ ఎంట్రీలు';
$string['blogentriesabout'] = '{$a} గురించి బ్లాగు ఎంట్రీలు';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} ద్వారా {$a->course} గురించి బ్లాగు ఎంట్రీలు';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} ద్వారా {$a->mod} గురించి బ్లాగు ఎంట్రీలు';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} ద్వారా {$a->course} గురించి బ్లాగు ఎంట్రీలు';
$string['blogentriesbyuseraboutmodule'] = '{$a->user} ద్వారా {$a->mod} గురించి బ్లాగు ఎంట్రీలు';
$string['blogentrybyuser'] = '{$a} ద్వారా బ్లాగ్ ఎంట్రీ';
$string['blogpreferences'] = 'బ్లాగ్ ప్రాధాన్యతలు';
$string['blogs'] = 'బ్లాగులు';
$string['blogscourse'] = 'కోర్సు బ్లాగులు';
$string['blogssite'] = 'సైట్ బ్లాగులు';
$string['blogtags'] = 'బ్లాగ్ టాగ్లు';
$string['cannotviewcourseblog'] = 'మీరు ఈ కోర్సు బ్లాగ్స్ వీక్షించడానికి అవసరమైన అనుమతులు లేవు';
$string['cannotviewcourseorgroupblog'] = 'మీరు ఈ కోర్సు / సమూహంలో బ్లాగులు వీక్షించడానికి అవసరమైన అనుమతులు లేవు';
$string['cannotviewsiteblog'] = 'మీరు అన్ని సైట్ బ్లాగులు వీక్షించడానికి అవసరమైన అనుమతులు లేవు';
$string['cannotviewuserblog'] = 'మీరు యూజర్ బ్లాగులు చదవడానికి అవసరమైన అనుమతులు లేవు';
$string['configexternalblogcrontime'] = 'మూడిల్ కొత్త ఎంట్రీల కోసం బాహ్య బ్లాగులను ఎంత తరచుగా వెతుకుతుంది.';
$string['configmaxexternalblogsperuser'] = 'ఒక్కో వాడుకరి తమ Moodle బ్లాగుకు లింకు చేసేందుకు అనుమతించబడ్డ బయటి బ్లాగుల సంఖ్య';
$string['configuseblogassociations'] = 'కోర్సులు మరియు కోర్సు మాడ్యూళ్ల బ్లాగ్ ఎంట్రీల అసోసియేషన్ ప్రారంభిస్తుంది';
$string['configuseexternalblogs'] = 'ఇది బాహ్య బ్లాగు ఫీడ్ తెలుపుటకు కల్పిస్తుంది. మూడిల్ క్రమం తప్పకుండా బ్లాగు ఫీడ్  తనిఖీ చేస్తుంది మరియు కొత్త ఎంట్రీలను వాడుకరి స్థానిక బ్లాగుకు కాపీ చేస్తుంది';
$string['courseblog'] = 'కోర్సు బ్లాగ్: {$a}';
$string['courseblogdisable'] = 'కోర్సు బ్లాగులు ప్రారంభించకపోవడం';
$string['courseblogs'] = 'యూజర్లు ఒక కోర్సు పంచుకున్న యూజర్ల బ్లాగ్స్ మాత్రమే చూడగలరు';
$string['deleteblogassociations'] = 'బ్లాగు అనుబంధాలను తొలగించు';
$string['deleteblogassociations_help'] = 'అప్పుడు ticked ఉంటే బ్లాగు ఎంట్రీలు ఇకపై ఈ కోర్సు లేదా ఏ కోర్సు కార్యకలాపాలు లేదా వనరులను సంబంధం ఉండదు. బ్లాగు ఎంట్రీలు తాము అంతట తొలగించబడవు.';
$string['deleteentry'] = 'ఎంట్రీ తొలగించు';
$string['deleteexternalblog'] = 'ఈ బయటి బ్లాగు నమోదును రద్దు చెయ్యి';
$string['deleteotagswarn'] = 'మీరు అన్ని బ్లాగు ఎంట్రీల నుంచి ఈ టాగ్లు తొలగించి మరియు వ్యవస్థ నుండి తొలగించాలని నిశ్చయించుకున్నారా?';
$string['description'] = 'వివరణ';
$string['description_help'] = 'మీ బాహ్య బ్లాగు విషయాలు క్రోడీకరించి ఒక వాక్యం లేదా రెండు ను ఎంటర్ చేయండి. (ఏ వివరణ సరఫరా లేకుంటే, మీ బాహ్య బ్లాగు లో నమోదు వివరణ ఉపయోగించబడుతుంది).';
$string['donothaveblog'] = 'మీకు మీ స్వంత బ్లాగు లేదు, సారీ.';
$string['editentry'] = 'ఒక బ్లాగ్ ఎంట్రీ సవరించండి';
$string['editexternalblog'] = 'ఈ బాహ్య బ్లాగు సవరించండి';
$string['emptybody'] = 'బ్లాగు టపా బాడీ ఖాళీగా ఉండకూడదు';
$string['emptyrssfeed'] = 'మీరు ఎంటర్ చేసిన URL చెల్లుబాటు అయ్యే RSS ఫీడ్ సూచించడానికి లేదు';
$string['emptytitle'] = 'బ్లాగ్ ఎంట్రీ శీర్షిక ఖాళీగా ఉండకూడదు';
$string['emptyurl'] = 'మీరు ఎంటర్ చేసిన URL చెల్లుబాటు అయ్యే RSS ఫీడ్ ను సూచించాలి';
$string['entrybody'] = 'బ్లాగు టపా బాడి';
$string['entrybodyonlydesc'] = 'ఎంట్రీ వివరణ';
$string['entryerrornotyours'] = 'ఈ ఎంట్రీ మీది కాదు';
$string['entrysaved'] = 'మీ ఎంట్రీ సేవ్ చేయబడింది';
$string['entrytitle'] = 'ఎంట్రీ టైటిల్';
$string['eventblogassociationadded'] = 'బ్లాగు సంఘం రూపొందించినవారు';
$string['eventblogentriesviewed'] = 'వీక్షించిన బ్లాగు ఎంట్రీలు';
$string['evententryadded'] = 'బ్లాగు ఎంట్రీ జోడించారు';
$string['evententrydeleted'] = 'తొలగించబడిన బ్లాగ్ ఎంట్రీ';
$string['evententryupdated'] = 'బ్లాగ్ ఎంట్రీ అప్డేట్ చేయబడింది';
$string['externalblogcrontime'] = 'బాహ్య బ్లాగు క్రాన్ షెడ్యూల్';
$string['externalblogdeleteconfirm'] = 'ఈ బాహ్య బ్లాగు ఉపనమోదు?';
$string['externalblogdeleted'] = 'బాహ్య బ్లాగు నమోదు కాలేదు';
$string['externalblogs'] = 'బాహ్య బ్లాగులు';
$string['feedisinvalid'] = 'ఈ వడ్డన సరైనది కాదు';
$string['feedisvalid'] = 'ఈ ఫీడ్ చెల్లుతుంది';
$string['filterblogsby'] = 'ఫిల్టర్ ఎంట్రీల';
$string['filtertags'] = 'ఫిల్టర్ టాగ్లు';
$string['filtertags_help'] = 'మీరు ఉపయోగించాలనుకుంటున్న ఫిల్టర్ల కోసం మీరు ఎంట్రీలు ఫిల్టర్ చేయడానికి ఈ ఫీచర్ ఉపయోగించవచ్చు. మీరు ఇక్కడ టాగ్లు (కామాలతో వేరు) తెలిపితే ఈ టాగ్లు మాత్రమే కలిగివున్న ఎంట్రీలు బాహ్య బ్లాగు లోకి కాపీ చేస్తుంది.';
$string['groupblog'] = 'గ్రూపు బ్లాగ్: {$a}';
$string['groupblogdisable'] = 'గ్రూప్ బ్లాగ్ ఎనేబుల్ (చేతనం)చేయబడలేదు';
$string['groupblogentries'] = 'సమూహం {$a->groupname} ద్వారా {$a->coursename} సంబంధించిన బ్లాగు ఎంట్రీలు';
$string['groupblogs'] = 'యూజర్లకు సమూహం పంచుకునేవారి బ్లాగ్స్  మాత్రమే చూడగలరు';
$string['incorrectblogfilter'] = 'తప్పు పేర్కొన్న బ్లాగ్ వడపోత రకం';
$string['intro'] = 'ఈ RSS ఫీడ్ స్వయంచాలకంగా ఒకటి లేదా ఎక్కువ బ్లాగ్లు నుండి ఉత్పత్తి చేశారు.';
$string['invalidgroupid'] = 'చెల్లని గ్రూపు ID';
$string['invalidurl'] = 'ఈ URL అందుబాటులో లేదు';
$string['linktooriginalentry'] = 'అసలు బ్లాగ్ ఎంట్రీకి లింక్';
$string['maxexternalblogsperuser'] = 'వినియోగదారు యొక్క బాహ్య బ్లాగుల గరిష్ఠ సంఖ్య';
$string['myprofileuserblogs'] = 'అన్ని బ్లాగ్ పద్దులను చూడగలగడం';
$string['name'] = 'పేరు';
$string['name_help'] = 'మీ బాహ్య బ్లాగు కోసం వివరణాత్మక పేరును ఎంటర్ చేయ్యండి. (పేరు సరఫరా లేకుంటే, మీ బాహ్య బ్లాగు టైటిల్ ఉపయోగించబడుతుంది).';
$string['noentriesyet'] = 'కనిపించని  ఎంట్రీలు లను ఇక్కడ';
$string['noguestpost'] = 'అతిథి బ్లాగులు రాయజాలరు!';
$string['nopermissionstodeleteentry'] = 'మీరు ఈ బ్లాగ్ ఎంట్రీ తొలగించడానికి అవసరమైన అనుమతులను ఉండవు';
$string['norighttodeletetag'] = '{$a} - మీరు ఈ ట్యాగ్ను తొలగించడానికి  ఎలాంటి హక్కులు కలిగిలేవు';
$string['nosuchentry'] = 'అలాంటి బ్లాగు టపా లేదు';
$string['notallowedtoedit'] = 'మీకీ టపాను సవరించే అనుమతి లేదు';
$string['numberofentries'] = 'టపాలు: {$a}';
$string['numberoftags'] = 'చూపించాల్సిన సూచికల సంఖ్య';
$string['page-blog-edit'] = 'బ్లాగ్ ఎడిటింగ్ పేజీలు';
$string['page-blog-index'] = 'బ్లాగ్  జాబితా పేజీలు';
$string['page-blog-x'] = 'మొత్తం బ్లాగ్ పేజీలు';
$string['pagesize'] = 'పేజీకి ఉండాల్సిన బ్లాగు ఎంట్రీలు';
$string['permalink'] = 'పెర్మాలింకు';
$string['personalblogs'] = 'వాడుకరులు తమ బ్లాగును మాత్రమే చూడగలుగుతారు';
$string['preferences'] = 'ప్రాధాన్యతలు';
$string['publishto'] = 'ప్రచురించవచ్చు';
$string['publishto_help'] = 'మూడు వికల్పాలున్నాయి:
*మీరు (డ్రాఫ్టు) - మీరూ నిర్వాహకులూ మాత్రమే ఈ టపాను చూడగలుగుతారు.
*ఈ సైటులోని వారు ఎవరైనా - ఈ సైటులో నమోదైనవారు ఎవరైనా ఈ టపాను చదవగలరు
*ప్రపంచంలోని ఎవరైనా - అతిథులతో సహా ఎవరైనా ఈ టపాను చదవగలరు';
$string['publishtocourse'] = 'మీతో వినియోగదారులు కోర్సు లను పంచుకోవడం';
$string['publishtocourseassoc'] = 'సంబంధించిన కోర్సు సభ్యులు';
$string['publishtocourseassocparam'] = 'సభ్యులు యొక్క {$a}';
$string['publishtogroup'] = 'మీ తో  వినియోగదారులు గ్రూప్ ని పంచుకోవడం';
$string['publishtogroupassoc'] = 'సంబంధించిన కోర్సు లో మీ సమూహం సభ్యులు';
$string['publishtogroupassocparam'] = 'మీ బృందం సభ్యులు లో  {$a}';
$string['publishtonoone'] = 'మీరు (డ్రాఫ్ట్)';
$string['publishtosite'] = 'ఈ సైటులోనివారు ఎవరైనా';
$string['publishtoworld'] = 'ప్రపంచంలో ఎవరైనా';
$string['readfirst'] = 'మొట్టమొదట ఇది చదవండి';
$string['relatedblogentries'] = 'సంబంధిత బ్లాగ్ ఎంట్రీలు';
$string['retrievedfrom'] = 'వీరి నుండి అందుకున్నాం:';
$string['rssfeed'] = 'బ్లాగ్  అర్ స్ స్   ఫీడ్';
$string['searchterm'] = 'వెతుకు: {$a}';
$string['settingsupdatederror'] = 'లోపం సంభవించింది, బ్లాగ్ ప్రాధాన్యత సెట్టింగ్ నవీకరించబడలేవు';
$string['siteblog'] = 'సైటు బ్లాగు: {$a}';
$string['siteblogdisable'] = 'సైటు బ్లాగు చేతనమై లేదు';
$string['siteblogheading'] = '';
$string['siteblogs'] = 'సైటు వాడుకరులందరూ బ్లాగు టపాలన్నింటినీ చూడగలరు';
$string['tagdatelastused'] = 'తేదీ సూచికను చివరిసారి వాడినది';
$string['tagparam'] = 'సూచిక: {$a}';
$string['tags'] = 'టాగ్లు';
$string['tagsort'] = 'ట్యాగ్ ప్రదర్శన ద్వారా క్రమీకరించు';
$string['tagtext'] = 'ట్యాగ్ టెక్స్ట్';
$string['timefetched'] = 'ఆఖరి  సమయం యొక్క సమకాలీకరించడానికి';
$string['timewithin'] = 'ఈ అనేక రోజుల్లో ఉపయోగించే డిస్ప్లే టాగ్లు';
$string['updateentrywithid'] = 'ఎంట్రీ నవీకరింపబడుతున్నది';
$string['url'] = 'RSS ఫీడ్ URL';
$string['url_help'] = 'మీ బాహ్య బ్లాగు కోసం RSS ఫీడ్ URL ను ఎంటర్ చేయండి';
$string['useblogassociations'] = 'బ్లాగు అనుబంధాలను సశక్తం చెయ్యి';
$string['useexternalblogs'] = 'బాహ్య బ్లాగులు ఎనేబుల్ చేయు';
$string['userblog'] = 'వినియోగదారుని బ్లాగ్: {$a}';
$string['userblogentries'] = 'ఎంట్రీ యొక్క బ్లాగు ల ద్వారా {$a}';
$string['valid'] = 'చెల్లుబాటులో ఉన్న';
$string['viewallblogentries'] = 'మొత్తం ఈ ఎంట్రీలు గురించి';
$string['viewallmodentries'] = 'ఈ {$a->type} గురించి అన్ని ఎంట్రీలను చూడండి';
$string['viewallmyentries'] = 'నా  అన్ని ఎంట్రీలును చూడండి';
$string['viewblogentries'] = 'ఈ {$a->type} గురించి ఎంట్రీలు';
$string['viewblogsfor'] = 'మొత్తం ఎంట్రీలు  వీక్షించడానికై...';
$string['viewcourseblogs'] = 'ఈ కోర్సు కోసం అన్ని ఎంట్రీలను చూడండి';
$string['viewentriesbyuseraboutcourse'] = '{$a} ద్వారా ఈ కోర్సు గురించి ఎంట్రీలు చూడండి';
$string['viewgroupblogs'] = 'గ్రూప్ వారి కొరకు ఎంట్రీ ల ను  చూడండి';
$string['viewgroupentries'] = 'గ్రూపు ప్రవేశాలను';
$string['viewmodblogs'] = 'మాడ్యూల్ వారి కొరకు ఎంట్రీ స్  లను  చూడండి ...';
$string['viewmodentries'] = 'మాడ్యూల్ యొక్క  ఎంట్రీలను';
$string['viewmyentries'] = 'నా ప్రవేశాలను';
$string['viewmyentriesaboutcourse'] = 'ఈ కోర్సు గురించి నా ఎంట్రీలను చూడండి';
$string['viewmyentriesaboutmodule'] = 'దీనిని గురించి నా ఎంట్రీలు వీక్షించేందుకు {$a}';
$string['viewsiteentries'] = 'అన్ని ఎంట్రీలను చూడండి';
$string['viewuserentries'] = 'మొత్తం ఎంట్రీలు వీక్షించేందుకు వలన {$a}';
$string['worldblogs'] = 'ప్రపంచ అందుబాటుకు వున్న ఎంట్రీలు ప్రపంచమంత చదువుకోవచ్చు';
$string['wrongpostid'] = 'చెల్లని బ్లాగ్ పోస్ట్  ఇ డి';
