<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_date', language 'te', version '3.1'.
 *
 * @package     customcertelement_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondate'] = 'పూర్తిచేసే తేదీ';
$string['courseenddate'] = 'కోర్సు ముగింపు తేదీ';
$string['coursegradedate'] = 'కోర్సు గ్రేడ్ తేదీ';
$string['coursestartdate'] = 'కోర్సు ప్రారంభ తేదీ';
$string['dateformat'] = 'తేదీ ఫార్మాట్';
$string['dateformat_help'] = 'ఇది ప్రదర్శించబడే తేదీ ఫార్మాట్';
$string['dateitem'] = 'తేదీ అంశం';
$string['dateitem_help'] = 'ఇది ధృవీకరణ పత్రంలో ముద్రించిన తేదీ';
$string['issueddate'] = 'జారీ చేసిన తేదీ';
$string['numbersuffix_nd_as_in_second'] = 'nd';
$string['numbersuffix_rd_as_in_third'] = 'rd';
$string['numbersuffix_st_as_in_first'] = 'st';
$string['pluginname'] = 'తేదీ';
$string['userdateformat'] = 'యూజర్ తేదీ ఫార్మాట్';
