<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'te', version '3.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'అందుబాటులో ఉన్న కోర్సు చేర్పు ప్లగిన్లు';
$string['addinstance'] = 'చేర్పు పద్ధతి';
$string['addinstanceanother'] = 'పద్ధతిని జోడించు మరియు మరొకటి సృష్టించు';
$string['ajaxnext25'] = 'తరువాతి 25...';
$string['ajaxoneuserfound'] = 'ఒక వాడుకరి కనబడ్డారు';
$string['ajaxxusersfound'] = '{$a} వాడుకరులు కనబడ్డారు';
$string['assignnotpermitted'] = 'ఈ కోర్సులో పాత్రలను నిర్దేశించలేరు లేదా సదరు అనుమతులు మీకు లేవు';
$string['bulkuseroperation'] = 'బల్క్ వినియోగదారు ఆపరేషన్';
$string['configenrolplugins'] = 'అవసరమైన ప్లగిన్లన్నిటినీ ఎంచుకుని సరైన వరుసలో అమర్చండి';
$string['custominstancename'] = 'కస్టమ్ అనురూపం  పేరు';
$string['defaultenrol'] = 'కొత్త కోర్సులకు ఈ అనురూపాన్ని చేర్చు';
$string['defaultenrol_desc'] = 'కొత్త కోర్సులన్నిటి లోకీ డిఫాల్టుగా ఈ ప్లగిన్ను చేర్చవచ్చు';
$string['deleteinstanceconfirm'] = 'మీరు నమోదు పద్ధతి "{$a->name}" ను తొలగించబోతున్నారు. అన్ని {$a->users} యూజర్ ఈ పద్ధతి ద్వారా ఉపయోగించి నమోదు అయినవారు unenrolled అవుతారు మరియు వినియోగదారుల తరగతులు, సమూహం సభ్యత్వం, కోర్సు సంబంధిత డేటా మరియు ఫోరమ్ చందాలు వంటి తొలగించబడుతుంది. మీరు కొనసాగాలని నిశ్చయించుకున్నారా?';
$string['deleteinstanceconfirmself'] = 'మీకు ఈ కోర్సు అందుబాటును ఇస్తున్న అంశం "{$a->name}" ను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? ఇది మీరు కొనసాగిస్తే ఈ కోర్సు యాక్సెస్ చేయలేని అవకాశం ఉంది.';
$string['deleteinstancenousersconfirm'] = 'మీరు {$a->name}" నమోదు పద్ధతి తొలగించబోతున్నారు.  మీరు కొనసాగాలని నిశ్చయించుకున్నారా?';
$string['disableinstanceconfirmself'] = 'మీకు ఈ కోర్సు అందుబాటును ఇస్తున్న అంశం "{$a->name}" ను ఖచ్చితంగా ఆపివేయలనుకుంటున్నారా?  ఇది మీరు కొనసాగిస్తే ఈ కోర్సు యాక్సెస్ చేయలేని అవకాశం ఉంది.';
$string['durationdays'] = '{$a} రోజుల';
$string['editenrolment'] = 'నమోదు సవరణ';
$string['enrol'] = 'చేర్చు';
$string['enrolcandidates'] = 'చేరని వాడుకరులు';
$string['enrolcandidatesmatching'] = 'చేరని వాడుకరుల కోసం చూస్తున్నాం';
$string['enrolcohort'] = 'పటాలము  నమోదు';
$string['enrolcohortusers'] = 'వాడుకరులను చేర్చు';
$string['enrollednewusers'] = '{$a} మంది కొత్త వాడుకరులను జయప్రదంగా చేర్చాం.';
$string['enrolledusers'] = 'చేరిన వాడుకరులు';
$string['enrolledusersmatching'] = 'చేరిన వాడుకరుల కోసం చూస్తున్నాం';
$string['enrolme'] = 'ఈ కోర్సులో నన్ను చేర్చు';
$string['enrolmentinstances'] = 'చేరిక పద్ధతులు';
$string['enrolmentnew'] = '{$a} లో కొత్త చేరిక';
$string['enrolmentnewuser'] = '{$a->user} "{$a->course}" లో చేరారు.';
$string['enrolmentoptions'] = 'చేరిక వికల్పాలు';
$string['enrolments'] = 'చేరికలు';
$string['enrolnotpermitted'] = 'ఈ కోర్సులో ఎవరినైనా చేర్చడానికి మీకు అనుమతి లేదు';
$string['enrolperiod'] = 'చేరిక వ్యవధి';
$string['enroltimecreated'] = 'నమోదు  సృస్టించబడింది';
$string['enroltimeend'] = 'చేరిక ముగిసేది';
$string['enroltimestart'] = 'చేరిక మొదలయ్యేది';
$string['enrolusage'] = 'అనురూపాలు/చేరికలు';
$string['enrolusers'] = 'వాడుకరులను చేర్చు';
$string['enrolxusers'] = '{$a} వినియోగదారుల నమోదు';
$string['errajaxfailedenrol'] = 'వాడుకరిని చేర్చడం విఫలమైంది';
$string['errajaxsearch'] = 'వాడకరుల కోసం వెతికేటపుడు లోపం దొర్లింది';
$string['erroreditenrolment'] = 'వినియోగదారులు నమోదు సవరించడానికి ప్రయత్నించేటప్పుడు ఒక లోపం ఏర్పడింది';
$string['errorenrolcohort'] = 'ఈ కోర్సులో పటాలము  సమకాలీకరణ నమోదు  సృష్టించడంలో  లోపం.';
$string['errorenrolcohortusers'] = 'ఈ కోర్సులో పటాలము సభ్యులు నమోదు చేయడంలో లోపం.';
$string['errorthresholdlow'] = 'నోటిఫికేషన్ ప్రారంభ కనీసం 1 రోజు ఉండాలి.';
$string['errorwithbulkoperation'] = 'మీ సమూహ నమోదు మార్పు ప్రాసెస్ చేసే సమయంలో లోపం ఏర్పడింది.';
$string['eventenrolinstancecreated'] = 'నమోదు ఉదాహరణకు సృష్టించబడింది';
$string['eventenrolinstancedeleted'] = 'నమోదు సూచన తొలగించబడింది';
$string['eventenrolinstanceupdated'] = 'నమోదు ఉదాహరణకు నవీకరించబడింది';
$string['eventuserenrolmentcreated'] = 'వాడుకరి కోర్సులో చేరాడు';
$string['eventuserenrolmentdeleted'] = 'వాడుకరి కోర్సు నుండి unenrolled';
$string['eventuserenrolmentupdated'] = 'వాడుకరి unenrolment నవీకరించబడింది';
$string['expirynotify'] = 'నమోదు ముగిసే ముందుగా తెలియజేయి';
$string['expirynotify_help'] = 'ఈ సెట్టింగ్ నమోదు గడువు ప్రకటన సందేశాలు పంపుటను నిర్ణయిస్తుంది.';
$string['expirynotifyall'] = 'నమోదు చేసే వాడు  మరియు నమోదు యూజర్';
$string['expirynotifyenroller'] = 'నమోదు చేసే వాడు మాత్రమే';
$string['expirynotifyhour'] = 'నమోదు గడువు ప్రకటనలను  గంటలో  పంపడానికి';
$string['expirythreshold'] = 'నోటిఫికేషన్ గ్రాహక స్థాయి';
$string['expirythreshold_help'] = 'ఎంత గడువు ముందు వినియోగదారులు తెలియపరచాలి?';
$string['extremovedaction'] = 'బాహ్య unenrol చర్య';
$string['extremovedaction_help'] = 'బాహ్య యూజర్ నమోదు  మూలం నుండి  యూజర్ నమోదు అద్రుశ్యం అయినప్పుడు తీసుకునే  చర్య ను ఎంచుకోండి. యూజర్  unenrolment సమయంలో కొన్ని  యూజర్ డేటా మరియు సెట్టింగులను కోర్సు నుండి ప్రక్షాళన అవుతుంది అని గమనించండి.';
$string['extremovedkeep'] = 'వాడుకరిని చేర్చే ఉంచు';
$string['extremovedsuspend'] = 'కోర్సు చేరికను అచేతనం చెయ్యి';
$string['extremovedsuspendnoroles'] = 'కోర్సు నమోదు డిసేబుల్ మరియు పాత్రలు తొలగించడానికి';
$string['extremovedunenrol'] = 'వాడుకరిని కోర్సు నుంచి విరమింపజేయి';
$string['finishenrollingusers'] = 'వాడుకరులను చేర్చడం ముగించు';
$string['foundxcohorts'] = '';
$string['instanceadded'] = 'పద్దతి చేర్చబడింది';
$string['instanceeditselfwarning'] = 'హెచ్చరిక:';
$string['instanceeditselfwarningtext'] = 'మీరు ఈ నమోదు పద్ధతి ద్వారా ఈ కోర్సు లో చేరుతున్నారు ఏమైన మార్పులు ఈ కోర్సు లో మీ ఆక్సెస్ ను ప్రభావితం చేయవచ్చు.';
$string['invalidenrolinstance'] = 'చెల్లని నమోదు అంశం';
$string['invalidrole'] = 'తప్పుడు పాత్ర';
$string['manageenrols'] = 'చేరిక ప్లగిన్లను నిర్వహించు';
$string['manageinstance'] = 'నిర్వహించు';
$string['migratetomanual'] = 'మాన్యువల్ నమోదుకు తరలిపొండి';
$string['nochange'] = 'మార్పు లేదు';
$string['noexistingparticipants'] = 'పాల్గోలుదార్లెవరూ లేరు';
$string['nogroup'] = 'ఏ సమూహం లేదు';
$string['noguestaccess'] = 'అతిథులు ఈ కోర్సును చూడలేరు, లాగినవండి.';
$string['none'] = 'ఏదీ లేదు';
$string['notenrollable'] = 'ఈ కోర్సులో  మీరు నమోదు చేయలేరు.';
$string['notenrolledusers'] = 'ఇతర వాడుకరులు';
$string['otheruserdesc'] = 'కింది వాడుకరులు ఈ కోర్సులో చేరలేదు. కానీ ఇందులో వీరికి ఇందులో వారసత్వంగాగానీ, ఇక్కడ నిర్దేశించినవిగానీ.. పాత్రలు ఉన్నాయి.';
$string['participationactive'] = 'చురుకుగా';
$string['participationstatus'] = 'స్థితి';
$string['participationsuspended'] = 'విలంబితం';
$string['periodend'] = '{$a} వరకు';
$string['periodnone'] = '{$a} నమోదు అయ్యాడు';
$string['periodstart'] = '{$a} నుండి';
$string['periodstartend'] = '{$a->start} నుండి {$a->end} వరకు';
$string['proceedtocourse'] = 'కోర్సు కంటెంట్ కు కొనసాగండి';
$string['recovergrades'] = 'వీలైతే వాడుకరి యొక్క పాత గ్రేడ్లను వెలికితీయి';
$string['rolefromcategory'] = '{$a->role} (కోర్సు వర్గం నుండి వారసత్వంగా వచ్చింది)';
$string['rolefrommetacourse'] = '{$a->role} (మాతృ కోర్సు వర్గం నుండి వారసత్వంగా వచ్చింది)';
$string['rolefromsystem'] = '{$a->role} (సైటు స్థాయిలో నిర్దేశించినది)';
$string['rolefromthiscourse'] = '{$a->role} (ఈ కోర్సులో నిర్దేశించినది)';
$string['startdatetoday'] = 'ఈరోజు';
$string['synced'] = 'సమకాలీకరించబడింది';
$string['testsettings'] = 'టెస్ట్ సెట్టింగులు';
$string['testsettingsheading'] = '{$a}  నమోదు సెట్టింగులకు టెస్ట్';
$string['totalenrolledusers'] = '{$a} మంది చేరిన వాడుకరులు';
$string['totalotherusers'] = '{$a} మంది ఇతర వాడుకరులు';
$string['unassignnotpermitted'] = 'ఈ కోర్సులో పాత్రల నిర్దేశాలను తీసేసే అనుమతి మీకు లేదు';
$string['unenrol'] = 'కోర్సు నుండి తీసెయ్యి';
$string['unenrolconfirm'] = '"{$a->course}" కోర్సు నుండి "{$a->user}"  ని తీసెయ్యాలని నిజంగానే అనుకుంటున్నారా?';
$string['unenrolme'] = '{$a} నుండి నన్ను తీసెయ్యి';
$string['unenrolnotpermitted'] = 'ఈ కోర్సు నుండి ఈ వాడుకరిని తీసెయ్యలేరు లేదా మీకా అనుమతి లేదు';
$string['unenrolroleusers'] = 'వాడుకరులను తీసెయ్యి';
$string['uninstallmigrating'] = '{$a} నమోదు వలస';
$string['unknowajaxaction'] = 'ఏదో తెలీని పని చెయ్యమని అడిగారు';
$string['unlimitedduration'] = 'అపరిమితం';
$string['usersearch'] = 'వెతుకు';
$string['withselectedusers'] = 'ఎంపిక వినియోగదారులతో';
