<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_auto', language 'te', version '3.1'.
 *
 * @package     enrol_auto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto:config'] = 'ఆటో నమోదు సందర్భాలను కాన్ఫిగర్ చేయండి';
$string['auto:manage'] = 'చేరాల్సిన వినియోగదారులను నిర్వహించండి';
$string['auto:unenrol'] = 'కోర్సు నుండి Unenrol వినియోగదారులు';
$string['auto:unenrolself'] = 'కోర్సు నుండి స్వీయ తొలగించండి';
$string['courseview'] = 'కోర్సు వీక్షణ';
$string['customwelcomemessage'] = 'అనుకూల స్వాగతం సందేశం';
$string['customwelcomemessage_help'] = 'ఒక అనుకూల స్వాగత సందేశం HTML టాగ్లు మరియు బహుళ-లాంగ్ ట్యాగ్లతో సహా సాదా టెక్స్ట్ లేదా Moodle-auto ఫార్మాట్గా జోడించబడుతుంది.

ఈ కింది పెట్టెలను సందేశంలో చేర్చవచ్చు:

* కోర్సు పేరు {$ a-> కోర్సెన్మేమ్}
* వినియోగదారు ప్రొఫైల్ పేజీకి లింక్ {$ a-> profileurl}';
$string['defaultrole'] = 'డిఫాల్ట్ పాత్ర అప్పగింత';
$string['defaultrole_desc'] = 'ఆటో నమోదు సమయంలో వినియోగదారులకు కేటాయించాల్సిన పాత్ర ఎంచుకోండి.';
$string['editenrolment'] = 'నమోదును సవరించండి';
$string['enrolon'] = 'నమోదు చేయండి';
$string['enrolon_desc'] = 'ఈవెంట్ ఆటో నమోదును ప్రేరేపిస్తుంది.';
$string['enrolon_help'] = 'ఆటో నమోదును ట్రిగ్గర్ చేసే ఈవెంట్ను ఎంచుకోండి.

** కోర్సు వీక్షణ ** - కోర్సులో వినియోగదారుని నమోదు చేయండి

** వాడుకరి లాగిన్ ** - వారు లాగ్ ఇన్ అయిన వెంటనే వాడుకరులను నమోదు చేయండి

** కోర్సు కార్యాచరణ / వనరుల వీక్షణ ** - ఎంచుకున్న కార్యకలాపాల్లో ఒకటి / వనరులను వీక్షించినప్పుడు వినియోగదారుని నమోదు చేయండి
* గమనిక: * ఈ ఐచ్చికము గెస్ట్ యాక్సెస్ ఎన్ ఎన్ఆర్ఎల్ కొరకు కావాలి';
$string['modview'] = 'కోర్సు కార్యాచరణ / వనరుల వీక్షణ';
$string['modviewmods'] = 'చర్యలు / వనరులు';
$string['modviewmods_desc'] = 'ఎంచుకున్న వనరులను / కార్యాచరణలను చూస్తే ఆటో నమోదును ప్రేరేపిస్తుంది.';
$string['pluginname'] = 'ఆటో నమోదు';
$string['pluginname_desc'] = 'ఆటో నమోదు ప్లగ్ఇన్ స్వయంచాలకంగా కోర్సు / కార్యాచరణ / వనరుల వీక్షణ మీద వినియోగదారులు enrols.';
$string['requirepassword'] = 'నమోదు కీ అవసరం';
$string['requirepassword_desc'] = 'కొత్త కోర్సులు నమోదు కీ అవసరం మరియు ఉన్న కోర్సులు నుండి నమోదు కీ తొలగించడం నిరోధించడానికి.';
$string['role'] = 'డిఫాల్ట్ కేటాయించిన పాత్ర';
$string['sendcoursewelcomemessage'] = 'స్వాగత సందేశాన్ని పంపు';
$string['sendcoursewelcomemessage_help'] = 'ప్రారంభించబడితే, వినియోగదారులు స్వయంచాలకంగా నమోదు చేయబడినప్పుడు ఇమెయిల్ ద్వారా స్వాగత సందేశాన్ని అందుకుంటారు.';
$string['status'] = 'ఆటో నమోదులను అనుమతించు';
$string['status_desc'] = 'వినియోగదారుల స్వయం నమోదులను డిఫాల్ట్గా అనుమతించు.';
$string['status_help'] = 'ఈ కాన్ఫిగరేషన్ కోసం ఈ ఆటో నమోదు ప్లగ్ఇన్ ప్రారంభించబడిందో లేదో ఈ సెట్టింగ్ నిర్ణయిస్తుంది.';
$string['unenrol'] = 'వినియోగదారును తీసివేయండి';
$string['unenrolselfconfirm'] = 'మీరు నిజంగా "{$a}" నుండే మీరే తొలగించాలని అనుకుంటున్నారా?';
$string['unenroluser'] = 'మీరు నిజంగా "{$a-> course}" నుండి "{$a->user}" ను తొలగించాలని అనుకుంటున్నారా?';
$string['userlogin'] = 'వాడుకరి లాగిన్';
$string['welcometocourse'] = '{$a} కు స్వాగతం';
$string['welcometocoursetext'] = '{$a->coursename} కి స్వాగతం!

మీరు ఇప్పటికే పూర్తి చేయకపోతే, మీరు మీ ప్రొఫైల్ పేజీని సవరించాలి, తద్వారా మీ గురించి మరింత తెలుసుకోవచ్చు:

{$a->profileurl}';
