<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'te', version '3.1'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = '<I> కన్వర్టర్ </i> లేదా <i> dvisvgm </i> కు అదనంగా <i> రబ్బరు </i> మరియు <i> dvips </i> అయితే, ప్రాధాన్య చిత్రం రకం (<i> మార్చండి </i> GIF లేదా PNG ను ఉత్పత్తి చేస్తుంది; <i> dvisvgm </i> SVG ను ఉత్పత్తి చేస్తుంది). లేకపోతే GIF చిత్రాలను రూపొందించడానికి <i> mimeTeX </i> ఉపయోగించబడుతుంది.';
$string['convertformat'] = 'అవుట్పుట్ చిత్రం ఫార్మాట్';
$string['filtername'] = 'TeX సంజ్ఞామానం';
$string['latexpreamble'] = 'LaTeX పీఠిక';
$string['latexsettings'] = 'LaTeX రెండర్ సెట్టింగ్స్';
$string['pathconvert'] = '<I>మార్పిడి</i> బైనరీ యొక్క మార్గం';
$string['pathdvips'] = '<I>dvips</i> బైనరీ యొక్క మార్గం';
$string['pathdvisvgm'] = '<I>dvisvgm</i> బైనరీ యొక్క మార్గం';
$string['pathlatex'] = '<I>రబ్బరు</i> బైనరీ యొక్క మార్గం';
$string['pathmimetex'] = '<I>mimetex</i> బైనరీ యొక్క మార్గం';
$string['pathmimetexdesc'] = 'మరొక చెల్లుబాటు అయ్యే మార్గం పేర్కొనకపోతే తప్ప మిడుడ్ దాని సొంత మిమెటెక్ బైనరీని ఉపయోగిస్తుంది.';
$string['source'] = 'TeX మూలం';
