<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_etask', language 'te', version '3.1'.
 *
 * @package     format_etask
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'పూర్తయింది';
$string['activityfailed'] = 'విఫలమైంది';
$string['activitypassed'] = 'Passed';
$string['currentsection'] = 'ఈ అంశం';
$string['deletesection'] = 'అంశాన్ని తొలగించండి';
$string['editsection'] = 'అంశాన్ని సవరించండి';
$string['editsectionname'] = 'అంశం పేరుని సవరించండి';
$string['etask:noneditingteacher'] = 'చదవడానికి మాత్రమే (మొత్తం డేటా)';
$string['etask:student'] = 'చదవడానికి మాత్రమే (ప్రైవేట్ వీక్షణ సందర్భంలో డేటా)';
$string['etask:teacher'] = 'పూర్తి నిర్వహణ';
$string['gradesavingerror'] = '<Strong> {$ a} </ strong> కోసం గ్రేడ్ను సేవ్ చేయడంలో లోపం. దయచేసి తరువాత మళ్ళీ ప్రయత్నించండి లేదా ప్లగ్ఇన్ డెవలపర్ని సంప్రదించండి.';
$string['gradesavingsuccess'] = '<Strong> {$ a-> itemPage} </ strong> కోసం <strong> {$ a-> గ్రేడ్పాస్} </ strong> విలువకు విజయవంతంగా నవీకరించబడింది.';
$string['hidefromothers'] = 'అంశాన్ని దాచు';
$string['legend'] = 'లెజెండ్';
$string['newsectionname'] = 'అంశం కోసం క్రొత్త పేరు {$a}';
$string['notset'] = 'సరి పోలేదు';
$string['page-course-view-topics'] = 'ETask టాపిక్స్ ఫార్మాట్లో ఏ కోర్సు ప్రధాన పేజీ';
$string['page-course-view-topics-x'] = 'ETask టాపిక్స్ ఫార్మాట్లో ఏదైనా కోర్సు పేజీ';
$string['pluginname'] = 'eTask టాపిక్స్ ఫార్మాట్';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'టాపిక్';
$string['showfromothers'] = 'అంశం చూపించు';
