<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'te', version '3.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['forumtype_help'] = '5 రకాల వేదికలున్నాయి:

*ఒకే ఒక్క సరళమైన చర్చ - ఒకే ఒక్క చర్చా విషయం, ఎవరైనా జవాబివ్వగలిగేలా.
* ఒక్కొక్కరు ఒక్కొక్క చర్చను టపాయిస్తారు - ఒక్కో విద్యార్థి సరిగ్గా ఒక్కొక్క చర్చా విషయాన్ని టపాయిస్తారు, ప్రతీ ఒక్కరూ వాటికి జవాబిస్తారు
*ప్ర-జ వేదిక - ఇతరుల జాబులను చూడబోయే ముందు, విద్యార్థులు ముందు తమ దృక్కోణాలను టపాయించాలి
*బ్లాగు ఆకృతిలో చూపించబడే ప్రామాణిక వేదిక - ఇదొక బహిరంగ వేదిక. ఎవరైనా, ఎప్పుడైనా కొత్త చర్చను మొదలు పెట్టవచ్చు. చర్చా విషయాలన్నీ ఒక పేజీలో చూపించబడతాయి, ఈ విషయంపై చర్చించు అనే లింకులతో.
*సాధారణ ఉపయోగార్థం ప్రామాణిక వేదిక - ఇదొక బహిరంగ వేదిక. ఎవరైనా, ఎప్పుడైనా కొత్త చర్చను మొదలు పెట్టవచ్చు.';
$string['invalidforumid'] = 'వేదిక ID తప్పు';
$string['lastpost'] = 'చివరి జాబు';
$string['learningforums'] = 'నేర్చుకునే వేదికలు';
$string['longpost'] = 'పొడవాటి జాబు';
$string['mailnow'] = 'ఇప్పుడు మెయిలు చెయ్యండి';
$string['manydiscussions'] = 'ఒక్కో పేజీలోని చర్చలు';
$string['markalldread'] = 'ఈ చర్చలోని అన్ని జాబులనూ చదివినట్లుగా గుర్తించు';
$string['markallread'] = 'ఈ వేదికలోని అన్ని జాబులనూ చదివినట్లుగా గుర్తించు';
$string['markread'] = 'చదివినట్లుగా గుర్తించు';
$string['markunread'] = 'చదవనట్లుగా గుర్తించు';
$string['maxattachments'] = 'గరిష్ఠ జోడింపుల సంఖ్య';
$string['maxattachments_help'] = 'ఒక జాబుతో జోడించగలిగే దస్త్రాల గరిష్ఠ సంఖ్యను ఈ సెట్టింగు సూచిస్తుంది.';
$string['maxattachmentsize'] = 'గరిష్ఠ జోడింపు పరిమాణం';
$string['maxattachmentsize_help'] = 'ఒక జాబుతో జోడించగలిగే దస్త్రాల గరిష్ఠ పరిమాణాన్ని ఈ సెట్టింగు సూచిస్తుంది.';
$string['maxtimehaspassed'] = 'సారీ, ఈ జాబు ({$a}) ను సరిదిద్దగలిగే గరిష్ఠ సమయం అయిపోయింది!';
$string['message'] = 'సందేశం';
$string['modulename'] = 'వేదిక';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'వేదికలు';
$string['more'] = 'ఇంకా';
$string['movethisdiscussionto'] = 'ఈ చర్చను తరలించు ...';
$string['mustprovidediscussionorpost'] = 'ఎగుమతి చేసేందుకు ఒక చర్చ ఐడీని గానీ, జాబు ఐడీని గానీ ఇవ్వాలి';
$string['namenews'] = 'వార్తా వేదిక';
$string['namesocial'] = 'సామాజిక వేదిక';
$string['newforumposts'] = 'కొత్త వేదిక జాబులు';
$string['noattachments'] = 'ఈ జాబుకు జోడింపులేమీ లేవు';
$string['nodiscussions'] = 'ఈ వేదికలో ఇంకా చర్చా విషయాలేమీ లేవు';
$string['nodiscussionsstartedby'] = 'ఈ వాడుకరి చర్చలేవీ మొదలు పెట్టలేదు';
$string['noguestpost'] = 'సారీ, అతిథులు టపాయించే అనుమతి లేదు.';
$string['noguesttracking'] = 'సారీ, అతిథులకు ట్రాకింగు వికల్పాలను సెట్ చేసుకునే అనుమతి లేదు.';
$string['nonews'] = 'ఇంకా వార్తలనేమీ టపాయించలేదు';
$string['noonecansubscribenow'] = 'చందాలకు ప్రస్తుతం అనుమతి లేదు';
$string['nopermissiontosubscribe'] = 'మీకు వేదిక చందాదారులను చూసే అనుమతి లేదు';
$string['nopermissiontoview'] = 'మీకు ఈ జాబును చూసే అనుమతి లేదు';
$string['nopostforum'] = 'సారీ, మీకు ఈ వేదికకు టపాయించే అనుమతి లేదు';
$string['noposts'] = 'జాబులేమీ లేవు';
$string['noquestions'] = 'ఈ వేదికలో ఇంకా ప్రశ్నలేమీ లేవు';
$string['nosubscribers'] = 'ఈ వేదికలో ఇంకా చందాదారులెవరూ లేరు';
$string['notexists'] = 'ఇపుడీ చర్చ లేదు';
$string['nothingnew'] = '{$a} లో కొత్తగా ఏమీ లేదు';
$string['notingroup'] = 'సారీ, ఈ వేదికను చూడాలంటే మీరు ఏదైనా గుంపులో సభ్యులై ఉండాలి.';
$string['notinstalled'] = 'ఈ వేదిక మాడ్యూలు స్థాపితమై లేదు';
$string['notpartofdiscussion'] = 'ఈ జాబు చర్చలో భాగం కాదు!';
$string['notrackforum'] = 'చదవని జాబులను ట్రాకు చెయ్యవద్దు';
$string['noviewdiscussionspermission'] = 'మీకు ఈ వేదికలోని చర్చలను చూసే అనుమతి లేదు';
$string['nowallsubscribed'] = '{$a} లోని వేదికలన్నిటికీ చందా కట్టారు';
$string['nowallunsubscribed'] = '{$a} లోని వేదికలన్నిటికీ చందా కట్టలేదు';
$string['nownotsubscribed'] = '\'{$a->forum}\' కాపీల ఈమెయిళ్ళు {$a->name} కు రావు.';
$string['nowtracking'] = '{$a->name} ఇపుడు \'{$a->forum}\' ను ట్రాకు చేస్తున్నారు';
$string['numposts'] = '{$a}  జాబులు';
$string['olderdiscussions'] = 'పాత చర్చలు';
$string['oldertopics'] = 'పాత ప్రస్తావనలు';
$string['oldpostdays'] = 'ఇన్ని రోజుల తరవాత చదవండి';
$string['overviewnumpostssince'] = 'మీ గత లాగిన తరువాత వచ్చిన జాబులు';
$string['overviewnumunread'] = 'మొత్తం చదవనివి';
$string['page-mod-forum-view'] = 'ఫోరం మాడ్యూల్ ప్రధాన పేజీ';
$string['page-mod-forum-x'] = 'ఏదైనా మాడ్యూల్ మాడ్యూల్ పేజీ';
$string['parent'] = 'పేరెంట్ చూపించు';
$string['parentofthispost'] = 'ఈ పోస్ట్ యొక్క పేరెంట్';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'వేదిక నిర్వహణ';
$string['pluginname'] = 'వేదిక';
$string['postadded'] = '<p>మీ పోస్ట్ విజయవంతంగా జతచేయబడింది.</p> <p> మీరు ఏ మార్పులు చేయాలని అనుకొంటే మీరు దాన్ని సవరించడానికి {$a} ను కలిగి ఉన్నారు.</p>';
$string['postaddedsuccess'] = 'మీ జాబును జయప్రదంగా చేర్చాం';
$string['postaddedtimeleft'] = 'మార్పులేమైనా చెయ్యాలనుకుంటే మీకు {$a} ఉంది';
$string['postbymailsuccess'] = 'అభినందనలు, మీ ఫోరమ్ విషయం "{$a->subject}" తో విజయవంతంగా చేర్చబడింది. మీరు దానిని $ {a->discussionurl} చూడవచ్చు.';
$string['postbymailsuccess_html'] = 'అభినందనలు, "<$a->subject}" తో మీ <a href="{$a-> discussionurl} "> ఫోరమ్ పోస్ట్ </a> విజయవంతంగా పోస్ట్ చేయబడింది.';
$string['postbyuser'] = '{$a->post} {$a->user}';
$string['postincontext'] = 'ఈ జాబును సందర్భ సహితంగా చూపించు';
$string['postmailinfo'] = 'ఇది {$a} వెబ్సైట్లో పోస్ట్ చేయబడిన సందేశం యొక్క కాపీ.

ఈ లింక్పై ప్రత్యుత్తరం ఇవ్వడానికి:';
$string['postmailinfolink'] = 'ఇది {$a->coursename} లో పోస్ట్ చెయ్యబడిన సందేశం యొక్క కాపీ.

ఈ లింకుపై ప్రత్యుత్తరం ఇవ్వడానికి: {$a->replylink}';
$string['postmailnow'] = '<p>వేదిక చందాదారులందరికీ ఈ జాబును వెంటనే మెయిలు చేస్తాం.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'ఎక్కువగా తెలుసుకోవడం';
$string['postrating2'] = 'విడిగా మరియు కనెక్ట్ చేయబడింది';
$string['postrating3'] = 'ఎక్కువగా తెలుసుకోవడం కనెక్ట్';
$string['posts'] = 'జాబులు';
$string['postsmadebyuser'] = '{$a} చేసిన పోస్ట్లు';
$string['postsmadebyuserincourse'] = '{$a->coursename} లో {$a->fullname} చేసిన పోస్ట్లు';
$string['posttoforum'] = 'వేదికకు టపాయించు';
$string['posttomygroups'] = 'అన్ని సమూహాలకు కాపీని పోస్ట్ చేయండి';
$string['posttomygroups_help'] = 'మీరు ప్రాప్తి చేసిన అన్ని సమూహాలకు ఈ సందేశానికి ఒక కాపీని పోస్ట్ చేస్తారు. మీకు ప్రాప్యత లేని సమూహాలలో పాల్గొన్నవారు ఈ పోస్ట్ను చూడలేరు';
$string['postupdated'] = 'మీ జాబును తాజాకరించాం';
$string['potentialsubscribers'] = 'సంభావ్య చందాదారులు';
$string['prevdiscussiona'] = 'మునుపటి చర్చ: {$a}';
$string['processingdigest'] = 'వినియోగదారుడు {$a} కోసం ఇమెయిల్ డైజెస్ట్ను ప్రాసెస్ చేస్తారు';
$string['processingpost'] = '{$a} పోస్ట్ను ప్రాసెస్ చేస్తోంది';
$string['prune'] = 'విభజించు';
$string['prunedpost'] = 'ఆ పోస్ట్ నుండి ఒక క్రొత్త చర్చ సృష్టించబడింది';
$string['pruneheading'] = 'చర్చను విభజించి, క్రొత్త పోస్ట్కు ఈ పోస్ట్ను తరలించండి';
$string['qandaforum'] = 'ప్ర-జ వేదిక';
$string['qandanotify'] = 'ఇది ప్రశ్న జవాబుల వేదిక. ఈ ప్రశ్నలకు వచ్చిన ఇతర జవాబులను చూడాలంటే ముందు మీరు మీ జవాబును టపాయించాలి';
$string['re'] = 'జవా:';
$string['readtherest'] = 'ఈ ప్రస్తావనలోని మిగతా వాటిని చదవండి';
$string['replies'] = 'జవాబులు';
$string['repliesmany'] = 'ఇప్పటి వరకు {$a} జవాబులు ఉన్నాయి';
$string['repliesone'] = 'ఇప్పటి వరకు {$a} జవాబు ఉంది';
$string['reply'] = 'జవాబివ్వు';
$string['reply_handler'] = 'ఇమెయిల్ ద్వారా ఫోరమ్ పోస్ట్లకు ప్రత్యుత్తరం ఇవ్వండి';
$string['reply_handler_name'] = 'ఫోరమ్ పోస్ట్లకు ప్రత్యుత్తరం ఇవ్వండి';
$string['replyforum'] = 'ఫోరమ్కి ప్రత్యుత్తరం ఇవ్వండి';
$string['replytopostbyemail'] = 'మీరు ఈ ఇమెయిల్ ద్వారా ప్రత్యుత్తరం ఇవ్వవచ్చు.';
$string['replytouser'] = 'జవాబులో మెయిలైడీని వాడు';
$string['resetdigests'] = 'ప్రతి-వినియోగదారు ఫోరమ్ డైజెస్ట్ ప్రాధాన్యతలను తొలగించండి';
$string['resetforums'] = 'ఇక్కడి నుండి జాబులను తొలగించు:';
$string['resetforumsall'] = 'జాబులన్నిటినీ తొలగించు';
$string['resetsubscriptions'] = 'అన్ని ఫోరమ్ చందాలను తొలగించండి';
$string['resettrackprefs'] = 'అన్ని ఫోరమ్ ట్రాకింగ్ ప్రాధాన్యతలను తొలగించండి';
$string['rssarticles'] = 'RSS ఇటీవలి వ్యాసాల సంఖ్య';
$string['rssarticles_help'] = 'ఈ అమరిక RSS ఫీడ్లో చేర్చడానికి వ్యాసాల సంఖ్య (చర్చలు లేదా పోస్ట్లను) నిర్దేశిస్తుంది. 5 మరియు 20 మధ్య సాధారణంగా ఆమోదయోగ్యమైనది.';
$string['rsssubscriberssdiscussions'] = 'చర్చల యొక్క RSS ఫీడ్';
$string['rsssubscriberssposts'] = 'జాబుల RSS వడ్డన';
$string['rsstype'] = 'ఈ వ్యాపకానికి RSS వడ్డన';
$string['rsstype_help'] = 'ఈ కార్యాచరణకు RSS ఫీడ్ని ప్రారంభించడానికి, ఫీడ్లో చేర్చవలసిన చర్చలు లేదా పోస్ట్లను ఎంచుకోండి.';
$string['rsstypedefault'] = 'RSS ఫీడ్ రకం';
$string['search'] = 'వెతుకు';
$string['search:activity'] = 'ఫోరం - కార్యాచరణ సమాచారం';
$string['searchdatefrom'] = 'జాబులు ఈ తేదీ కంటే కొత్తవై ఉండాలి';
$string['searchdateto'] = 'జాబులు ఈ తేదీ కంటే పాతవై ఉండాలి';
$string['searchforumintro'] = 'కింది ఫీల్డులలో వెతుకులాట పదాలను ఇవ్వండి';
$string['searchforums'] = 'వేదికల్లో వెతుకులాట';
$string['searchfullwords'] = 'ఈ పదాలు సంపూర్ణ పదాలుగా కనబడాలి';
$string['searchnotwords'] = 'ఈ పదాలు ఉండకూడదు';
$string['searcholderposts'] = 'పాత పోస్ట్లను శోధించండి ...';
$string['searchphrase'] = 'ఖచ్చితంగా ఇదే పదబంధం జాబులో కనబడాలి';
$string['searchresults'] = 'వెతుకులాట ఫలితాలు';
$string['searchsubject'] = 'ఈ పదాలు విషయంలో ఉండాలి';
$string['searchuser'] = 'ఈ పేరు రచయితతో సరిపోలాలి';
$string['searchuserid'] = 'రచయిత యొక్క Moodle ID';
$string['searchwhichforums'] = 'ఈ వేదికలలో వెతకాలో ఎంచుకోండి';
$string['searchwords'] = 'ఈ పదాలు జాబులో ఎక్కడైనా ఉండొచ్చు';
$string['seeallposts'] = 'ఈ యూజర్ చేసిన అన్ని పోస్ట్లను చూడండి';
$string['shortpost'] = 'పొట్టి జాబు';
$string['showsubscribers'] = 'ప్రస్తుత సభ్యులను చూపించు / సవరించండి';
$string['singleforum'] = 'ఒక చిన్న చర్చ';
$string['smallmessage'] = '{$a->username} {$a->forumname} లో పోస్ట్';
$string['smallmessagedigest'] = '{$a} సందేశాలు కలిగిన ఫోరమ్ డైజెస్ట్';
$string['startedby'] = 'మొదలైంది';
$string['subject'] = 'విషయం';
$string['subscribe'] = 'ఈ వేదికకు చందా కట్టు';
$string['subscribeall'] = 'ఈ వేదికలో అందరినీ చందాదారులుగా చేర్చు';
$string['subscribed'] = 'చందా కట్టాం';
$string['subscribediscussion'] = 'ఈ చర్చకు చందా చేయండి';
$string['subscribeenrolledonly'] = 'క్షమించాలి, నమోదైన వినియోగదారులు మాత్రమే ఫోరమ్ పోస్ట్ నోటిఫికేషన్లకు చందా చేసేందుకు అనుమతిస్తారు.';
$string['subscribenone'] = 'ఈ ఫోరమ్ నుండి అందరూ చందాను తీసివేయి';
$string['subscribers'] = 'చందాదారులు';
$string['subscribersto'] = '\'{$a}\' యొక్క చందాదారులు';
$string['subscriberstowithcount'] = '"{$a->name}" కు సబ్స్క్రైబర్లు ({$a->count})';
$string['subscribestart'] = 'ఈ ఫోరంలోని క్రొత్త పోస్ట్ల నోటిఫికేషన్లను నాకు పంపండి';
$string['subscribestop'] = 'ఈ ఫోరమ్లో కొత్త పోస్ట్ల గురించి తెలియజేయాలనుకోవడం లేదు';
$string['subscription'] = 'చందా';
$string['subscription_help'] = 'మీరు ఒక ఫోరమ్కు చందా ఉంటే, మీరు కొత్త ఫోరమ్ పోస్టుల నోటిఫికేషన్ అందుకుంటారు. సాధారణంగా మీరు చందా చేయదలిచారా అని ఎంచుకోవచ్చు, అయినప్పటికీ ప్రతి ఒక్కరికి నోటిఫికేషన్లు అందుకుంటాయి కాబట్టి చందా బలవంతంగా ఉంటుంది.';
$string['subscriptionandtracking'] = 'చందా మరియు ట్రాకింగ్';
$string['subscriptionauto'] = 'ఆటో చందా';
$string['subscriptiondisabled'] = 'చందా అచేతనం చెయ్యబడింది';
$string['subscriptionforced'] = 'ఫోర్స్డ్ చందా';
$string['subscriptionmode'] = 'చందా మోడ్';
$string['subscriptionoptional'] = 'ఐచ్ఛిక చందా';
$string['subscriptions'] = 'చందాలు';
$string['thisforumisthrottled'] = 'ఈ ఫోరమ్ ఇచ్చిన సమయములో మీరు చేయగలిగే ఫోరమ్ పోస్టుల సంఖ్యకు పరిమితి ఉంది - ఇది {{a->blockperiod} లో {{a->blockafter}';
$string['timedhidden'] = 'ముగిసిన స్థితి: విద్యార్థుల నుండి దాచబడింది';
$string['timedposts'] = 'టైమ్డ్ పోస్ట్లు';
$string['timedvisible'] = 'ముగిసింది స్థితి: అందరు వినియోగదారులకు కనిపిస్తుంది';
$string['timestartenderror'] = 'డిస్ప్లే ముగింపు తేదీ ప్రారంభ తేదీ కంటే మునుపటిది కాదు';
$string['trackforum'] = 'చదవని జాబులను ట్రాకు చెయ్యి';
$string['tracking'] = 'ట్రాకు చెయ్యి';
$string['trackingoff'] = 'ఆఫ్';
$string['trackingon'] = 'ఆన్';
$string['trackingoptional'] = 'ఐచ్ఛికం';
$string['trackingtype'] = 'ట్రాకింగ్ను చదవండి';
$string['trackingtype_help'] = 'ఏ కొత్త పోస్ట్లను హైలైట్ చేయడం ద్వారా వారు ఇంకా చూడని పోస్టులను సులభంగా విశ్లేషించడానికి ట్రాకింగ్ను చదవగలుగుతారు.

ఐచ్ఛికంగా సెట్ చేయబడితే, పాల్గొనేవారు పరిపాలనా బ్లాక్లో లింక్ ద్వారా ట్రాకింగ్ను ఆన్ లేదా ఆఫ్ చేయాలో లేదో ఎంచుకోవచ్చు. (వినియోగదారులు తమ ఫోరమ్ ప్రాధాన్యతలను ఫోరమ్ ట్రాకింగ్ను కూడా ఎనేబుల్ చేయాలి.)

సైట్ నిర్వహణలో \'బలవంతంగా చదవగలిగే ట్రాకింగ్ అనుమతించబడితే\', అప్పుడు మరొక ఎంపిక అందుబాటులో ఉంది - బలవంతంగా. వినియోగదారుల ఫోరమ్ ప్రాధాన్యతలతో సంబంధం లేకుండా ట్రాకింగ్ ఎల్లప్పుడూ ఉంటుంది.';
$string['unread'] = 'చదవనివి';
$string['unreadposts'] = 'చదవని జాబులు';
$string['unreadpostsnumber'] = '{$a} చదవని జాబులు';
$string['unreadpostsone'] = '1 చదవని జాబు';
$string['unsubscribe'] = 'ఈ వేదికనుంచి చందా విరమించు';
$string['unsubscribeall'] = 'అన్ని వేదికల నుంచీ చందా విరమించు';
$string['unsubscribeallconfirm'] = 'మీరు ప్రస్తుతం {$a->forums} ఫోరమ్లు మరియు {$a->discussion} చర్చలకు సభ్యత్వం పొందారు. మీరు నిజంగా అన్ని ఫోరమ్లు మరియు చర్చల నుండి అన్సబ్స్క్రయిబ్ చేయాలనుకుంటున్నారా, చర్చ స్వీయ-చందాను నిలిపివేయాలా?';
$string['unsubscribeallconfirmdiscussions'] = 'మీరు ప్రస్తుతం {$a->discussion} చర్చలకు సభ్యత్వాన్ని పొందారు. మీరు నిజంగా అన్ని చర్చల నుండి అన్సబ్స్క్రయిబ్ చేయాలనుకుంటున్నారా మరియు చర్చ స్వీయ-చందాను నిలిపివేయాలనుకుంటున్నారా?';
$string['unsubscribeallconfirmforums'] = 'మీరు ప్రస్తుతం {$a->forums} ఫోరమ్లకు సభ్యత్వాన్ని పొందారు. మీరు నిజంగా అన్ని ఫోరమ్ల నుండి అన్సబ్స్క్రయిబ్ చెయ్యాలనుకుంటున్నారా మరియు చర్చ స్వీయ-చందాను నిలిపివేయాలా?';
$string['unsubscribealldone'] = 'అన్ని ఐచ్ఛిక ఫోరమ్ సభ్యత్వాలు తొలగించబడ్డాయి. బలవంతంగా చందాతో మీరు ఫోరమ్ల నుండి నోటిఫికేషన్లను స్వీకరిస్తారు. ఫోరమ్ నోటిఫికేషన్లను నిర్వహించడానికి నా ప్రొఫైల్ సెట్టింగులలో సందేశం పంపండి.';
$string['unsubscribeallempty'] = 'మీరు ఏ ఫోరమ్లకు చందా చేయబడలేదు. ఈ సర్వర్ నుండి అన్ని నోటిఫికేషన్లను డిసేబుల్ చేయడానికి నా ప్రొఫైల్ సెట్టింగులలో సందేశం పంపండి.';
$string['unsubscribed'] = 'చందా విరమించాం';
$string['unsubscribediscussion'] = 'ఈ చర్చ నుండి అన్సబ్స్క్రయిబ్ చేయండి';
$string['unsubscribediscussionlink'] = 'ఈ చర్చ నుండి చందాను తొలగించండి: {$a}';
$string['unsubscribelink'] = 'ఈ ఫోరమ్ నుండి చందా తొలగించండి: {$a}';
$string['unsubscribeshort'] = 'చందా రద్దుచేసే';
$string['usermarksread'] = 'మాన్యువల్ సందేశాన్ని గుర్తించడం చదవండి';
$string['viewalldiscussions'] = 'చర్చలన్నిటినీ చూపించు';
$string['warnafter'] = 'హెచ్చరిక కోసం పోస్ట్ పరిమితి';
$string['warnafter_help'] = 'ఇచ్చిన కాలంలో అనుమతించిన పోస్ట్ ల గరిష్ట సంఖ్యను వారు చేరుకున్నప్పుడు విద్యార్థులు హెచ్చరించబడవచ్చు. ఈ హెచ్చరిక ఎన్ని హెచ్చరికల తర్వాత నిర్దేశిస్తుంది. సామర్ధ్యం mod / forum తో వినియోగదారులు: postwithoutthrottling పోస్ట్ పరిమితుల నుండి మినహాయింపు.';
$string['warnformorepost'] = 'హెచ్చరిక! ఈ ఫోరంలో ఒకటి కంటే ఎక్కువ చర్చలు ఉన్నాయి - ఇటీవల ఉపయోగించడం';
$string['yournewquestion'] = 'మీ కొత్త ప్రశ్న';
$string['yournewtopic'] = 'మీ కొత్త చర్చా విషయం';
$string['yourreply'] = 'మీ జవాబు';
