<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_navigation', language 'te', version '3.1'.
 *
 * @package     local_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'కస్టమ్ మెను నావిగేషన్ ప్రారంభించబడింది';
$string['items'] = 'అనుకూల నావిగేషన్ అంశాలు:';
$string['pluginname'] = 'కస్టమ్ నావిగేషన్';
$string['stractivate'] = 'చివరికి నావిగేషన్ మెనూలో కొత్త అంశాలను జోడించడాన్ని ప్రారంభిస్తుంది.';
$string['stritems'] = 'మీరు కింది సింటాక్స్ ఉపయోగించి నావిగేషన్ మెనూకు అనుకూల అంశాలను జోడించవచ్చు.
థీమ్ సెట్టింగులలో అనుకూల మెనులో ఉపయోగించిన దానికి సంబంధించినది.
<br>
ఇప్పుడు మీరు పైప్ అక్షరాలతో వేరు చేయబడిన ఒక టూల్టిప్ టైటిల్ (ఐచ్ఛిక) మరియు భాష కోడ్ లేదా కామాతో వేరు చేయబడిన కోడ్ల జాబితా (ఐచ్ఛిక, పేర్కొన్న భాష యొక్క వినియోగదారులకు లైన్ను ప్రదర్శించడానికి మాత్రమే) జోడించండి.
<br>
కాబట్టి మీరు వుపయోగించి లైన్ లో మొదటి వాదనలో Moodle ను అనువదించవచ్చు
ఈ విధంగా, "langstringname, componentname".
<br>
ఉదాహరణకి:
<br>
ఉదాహరణ:
<br>
Moodle కమ్యూనిటీ
<br>
-Moodle ఉచిత మద్దతు | http: //moodle.org/support
<br>
-మడ్డీ అభివృద్ధి | http: //moodle.org/development
<br>
- మాడ్యుల్ ట్రాకర్ | http: //tracker.moodle.org | బగ్స్ & లక్షణాలు |
<br>
- Moodle డాక్స్ | http: //docs.moodle.org
<br>
--- గ్రేడ్, తరగతులు | https: //docs.moodle.org/31/en/Grades | డాక్స్ ఫర్ గ్రేడ్స్ | en, es
<br>
-మడ్డీ న్యూస్ | http: //moodle.org/news
<br>
మూడ్లె కంపెనీ
<br>
-Moodle వాణిజ్య హోస్టింగ్ | http: //moodle.com/hosting
<br>
-మల్టీల వాణిజ్య మద్దతు | http: //moodle.com/support';
