<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_formulas', language 'te', version '3.1'.
 *
 * @package     qtype_formulas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abserror'] = 'సంపూర్ణ లోపం';
$string['addmorepartsblanks'] = 'మరిన్ని {no} భాగాలకు ఖాళీలు';
$string['algebraic_formula'] = 'బీజగణిత సూత్రం';
$string['answer'] = 'జవాబు*';
$string['answercombinedunitmulti'] = '{$a->part} కోసం జవాబు మరియు యూనిట్';
$string['answercombinedunitsingle'] = 'జవాబు మరియు యూనిట్';
$string['answercoordinatesingle'] = '{$a->numanswer} కోఆర్డినేట్ జవాబు';
$string['answermulti'] = '{$a->part} భాగానికి జవాబు';
$string['answerno'] = 'భాగం {$a}';
$string['answersingle'] = 'జవాబు';
$string['answertype'] = 'జవాబు రకం';
$string['answertype_help'] = 'సమాధానం నాలుగు రకాలు.

సంఖ్య, సంఖ్యా మరియు సంఖ్యా సూత్ర సమాధానాలకు సంఖ్య లేదా సంఖ్యల జాబితా అవసరం.

బీజగణిత సూత్ర సమాధానాలకు జవాబుగా స్ట్రింగ్ లేదా స్ట్రింగ్  ల జాబితా అవసరం.

సమాధానాలను ఇన్పుట్ చేసేటప్పుడు వేర్వేరు జవాబు రకాలు వేర్వేరు పరిమితులను విధిస్తాయి, కాబట్టి విద్యార్థులు వాటిని ఎలా ఇన్పుట్ చేయాలో తెలుసుకోవాలి. ప్రశ్న కోడ్‌లోని ఫార్మాట్ చెక్ ఇన్ వారు టైప్ చేసినప్పుడు ఏదైనా తప్పు ఉంటే  కూడా వారికి చెబుతుంది. వివరాల కోసం డాక్యుమెంటేషన్ చదవండి.';
$string['answertype_link'] = 'https://moodleformulas.org/';
$string['choiceno'] = 'కాదు / వద్దు';
$string['choiceyes'] = 'అవును';
$string['correctfeedback'] = 'ఏదైనా సరైన ప్రతిస్పందన కోసం';
$string['correctness_link'] = 'https://moodleformulas.org/';
$string['correctnessexpert'] = 'నిపుణుల';
$string['defaultanswertype'] = 'డిఫాల్ట్ జవాబు రకం';
$string['partiallycorrectfeedback'] = 'ఏదైనా పాక్షికంగా సరైన ప్రతిస్పందన కోసం';
$string['placeholder'] = 'ప్లేస్‌హోల్డర్ పేరు';
$string['pleaseputananswer'] = 'దయచేసి ప్రతి ఇన్పుట్ ఫీల్డ్‌లో సమాధానం ఇవ్వండి.';
$string['pluginname'] = 'సూత్రాలు';
$string['pluginname_help'] = 'ఈ ప్రశ్నను ఉపయోగించడం ప్రారంభించడానికి, దయచేసి <a href="https://docs.moodle.org/33/en/Formulas_question_tutorial"> సూత్రాల ప్రశ్న ట్యుటోరియల్ </a> చదవండి.

సాధ్యమయ్యే ప్రశ్నలకు, దయచేసి <a href="https://docs.moodle.org/33/en/Formulas_question_type#Examples"> ఉదాహరణలు </a> చూడండి.

క్రింద ఉన్న సవరణ రూపంలోని ఎంపికల కోసం, దయచేసి <a href="https://docs.moodle.org/33/en/Formulas:_Question_page"> సూత్రాల ప్రశ్న పేజీ </a> ను చదవండి

పూర్తి డాక్యుమెంటేషన్ కోసం, దయచేసి <a href="https://docs.moodle.org/33/en/Formulas_question_type"> డాక్యుమెంటేషన్ </a> ను చదవండి';
$string['pluginname_link'] = 'question/type/formulas';
$string['pluginnameadding'] = 'సూత్రం ప్రశ్నని జోడి౦చడ౦';
$string['pluginnameediting'] = 'సూత్రం ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'యాదృచ్ఛిక విలువలతో మరియు బహుళ జవాబులతో ప్రశ్న రకం
సమాధానం ఖాళీలను ఎక్కడైనా ఉంచవచ్చు కాబట్టి మేము వెక్టర్స్, polynomials మరియు మాతృక వంటి వివిధ నిర్మాణాలు పాల్గొన్న ప్రశ్నలు సృష్టించవచ్చు.
యూనిట్ పరిశీలన మరియు బహుళ భాగాల ప్రశ్నలు వంటి ఇతర లక్షణాలు కూడా కటినంగా మరియు ఉపయోగించడానికి సులభమైనవి.';
$string['postunit'] = 'విభాగ౦';
$string['postunit_help'] = 'మీరు ఇక్కడ యూనిట్ను పేర్కొనవచ్చు. ఈ ప్రశ్న రకం ప్రత్యేకంగా SI యూనిట్ కోసం రూపొందించబడింది, కాబట్టి a
ఖాళీ స్థలం వివిధ \'బేస్ యూనిట్\' యొక్క \'ఉత్పత్తి\' ను సూచిస్తుంది మరియు <tt> ^ </ tt> ఘనత కోసం ఉపయోగించబడుతుంది.
అలాగే, విలోమం ఘాతకానికి <tt> / </ tt> ఉపయోగించవచ్చు. బేస్ యూనిట్ యొక్క ఏ ప్రస్తారణను అదే విధంగా పరిగణిస్తారు.

స్టూడెంట్స్ అదే ఇన్పుట్ ఫార్మాట్ ఉపయోగించడానికి అవసరం. ఉదాహరణకి,

<మునుపటి తరగతి = "ప్రెట్ప్రింట్"> 1 m <br> 0.1 m ^ 2 <br> 20 m s ^ (- 1) <br> 400 kg m / s <br> 100 kW </ pre>';
$string['privacy:metadata'] = 'ఫార్ములాస్ రకం ప్రశ్నల ప్లగ్ ఇన్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['qtextpreview'] = 'డేటాసెట్ ఉపయోగించి పరిదృశ్యం';
$string['questiontext'] = 'ప్రశ్న టెక్స్ట్';
$string['questiontext_help'] = 'సాధారణ ప్రశ్న టెక్స్ట్తో పాటు, మీరు ఇక్కడ ప్రపంచ వేరియబుల్స్ మరియు placeholders కూడా ఉపయోగించవచ్చు.

గ్లోబల్ వేరియబుల్స్ వారి విలువలతో భర్తీ చేయబడతాయి మరియు placeholders స్థానంలో భాగాలు భర్తీ చేయబడతాయి.
    వేరియబుల్స్ <tt> A, B, C </ tt> మరియు placeholders <tt> # 1, # 2, # 3 </ tt> తో సరళమైన ఉదాహరణ:

{A} + {B} యొక్క ఫలితమేమిటి? {A} - {B}? <br> {# 2 యొక్క ఫలితం ఏమిటి } <br> {C} / {B} యొక్క ఫలితం ఏమిటి? <br> {# 3} </ pre>';
$string['relerror'] = 'సంబంధిత లోపం';
$string['renew'] = 'నవీకరణ';
$string['ruleid'] = 'ప్రాథమిక మార్పిడి నియమాలు';
$string['ruleid_help'] = 'ఈ ప్రశ్న రకం బిల్డ్-ఇన్ యూనిట్ మార్పిడి వ్యవస్థను కలిగి ఉంది మరియు ప్రాథమిక మార్పిడి నియమాలు ఉన్నాయి.

ప్రామాణిక యూనిట్లు ప్రామాణిక యూనిట్లను మార్చగల "కామన్ ఎస్ఐ యూనిట్" నియమాలు
పొడవు కోసం యూనిట్, చెప్పండి, km, m, cm మరియు mm. ఈ ఐచ్ఛికం లేదు
ఏ యూనిట్ ఉపయోగించబడకపోతే ప్రభావం.';
$string['settingusepopup'] = 'టూల్టిప్లలో ఉపయోగించండి';
$string['settingusepopup_desc'] = 'ఒక టూల్టిప్లో సరైన సమాధానం మరియు అభిప్రాయాన్ని ప్రదర్శించండి';
$string['subqoptions'] = 'అదనపు ఎంపికలు';
$string['subqtext'] = 'భాగం యొక్క టెక్స్ట్';
$string['subqtext_help'] = 'పార్ట్ వచన మరియు జవాబు క్షేత్ర స్థలాలు ఇక్కడ పేర్కొనవచ్చు. జవాబు క్షేత్ర స్థలాలను స్పెసిఫై చేయడానికి ఉపయోగించే ప్లేస్హోల్డర్లు:

<pre class = "prettyprint"> {_}} <br> {_2} <br> ... <br> {_u} </ pre>

<Tt> {_0}, {_1}, {_2} </ tt> అక్షాంశాలకు ఇన్పుట్ ఖాళీలను మరియు యూనిట్ కోసం <tt> {_u} </ tt> ఇన్పుట్ ఫీల్డ్.

అన్ని తప్పిపోయిన ఖాళీలను స్వయంచాలకంగా భాగంగా టెక్స్ట్ యొక్క చివరిలో చేర్చబడుతుంది. ఒక ప్రత్యేక సందర్భం ఏమిటంటే, <tt> {_0}, {_u} </ tt> వరుసగా నిర్దేశించబడితే, మరియు ఒకే సమన్వయం మరియు యూనిట్ అంటే, <tt> {_0} {_ u} </ tt> జవాబు మరియు యూనిట్ రెండింటికీ ఒకే దీర్ఘ ఇన్పుట్ సమాధానం రంగంలోకి కలుపుతారు.';
$string['unit'] = 'విభాగ౦';
$string['unitpenalty'] = 'తప్పు విభాగ౦ కోసం తీసివేత (0-1) *';
$string['unitpenalty_help'] = 'ఈ ఐచ్చికము విద్యార్థిని తప్పు యూనిట్ కోసం మీరు శిక్షించాలని కోరుకుంటున్న గుర్తును తెలుపుతుంది.

ఇది విలువ 0 నుండి 1 వరకు పడుతుంది. అది విలువ 1, యూనిట్ మరియు జవాబును తీసుకుంటే
మార్క్ పొందేందుకు అదే సమయంలో సరిగ్గా ఉండాలి. అది యూనిట్
మరియు సమాధానం ఒక సంస్థగా వ్యవహరిస్తారు. మరోవైపు, అది తీసుకుంటే
విలువ 0, విద్యార్థులు మాత్రమే సరైన సమాధానం కోసం పూర్తి మార్క్ పొందవచ్చు, అన్ని యాదృచ్ఛిక
స్ట్రింగ్ సమాధానం చివరిలో ఎటువంటి ప్రభావం ఉంటుంది.

అందువల్ల, జవాబు 1 అనుబంధిత యూనిట్ లేనప్పుడు విలువ 1 ను ఉపయోగించడం మంచిది.';
$string['unsupportedformulafunction'] = '{$A} ఫంక్షన్కు మద్దతు లేదు';
$string['vars1'] = 'స్థానిక వేరియబుల్స్';
$string['vars1_help'] = 'ప్రపంచ వేరియబుల్స్ ప్రశ్నాత్మకంగా నిర్వచించిన విధంగా మీరు వేరియబుల్స్ను అదే విధంగా నిర్వచించవచ్చు. ఇక్కడ నిర్వచించిన వేరియబుల్స్ భాగంగా యొక్క సమాధానం లేదా అభిప్రాయాన్ని ఉపయోగించవచ్చు
మరియు వారి దృష్టి గోచరత భాగం మాత్రమే పరిమితమైంది.';
$string['vars2'] = 'గ్రేడింగ్ వేరియబుల్స్';
$string['vars2_help'] = 'అన్ని స్థానిక వేరియబుల్స్ మరియు విద్యార్ధి స్పందనలు ఇక్కడ ఉపయోగించవచ్చు. ఆధునిక ఉపయోగాలకు డాక్యుమెంటేషన్ చూడండి.';
$string['vars2_link'] = 'https://moodleformulas.org/';
$string['varsdata'] = 'Instantiated డేటాసెట్';
$string['varsglobal'] = 'గ్లోబల్ వేరియబుల్స్';
$string['varsglobal_help'] = 'ఇన్స్టాంరియడ్ యాదృచ్ఛిక వేరియబుల్స్ను మార్చడానికి సూత్రాలను పేర్కొనవచ్చు
(అన్ని యాదృచ్ఛిక చరరాశులు ఇక్కడ అందుబాటులో ఉన్నాయి). గణిత యొక్క పూర్తి జాబితా
విధులు మరియు నిర్వాహకులు డాక్యుమెంటేషన్ ఇవ్వబడుతుంది.

<b = a + a + b; d = పాపం (1.5 * pi ()) + c; <b <exp> e = రౌండ్ (a, 0); <br> f = [0, 1, 2, 3] [A]; <br> g = ["సున్నా", "ఒక", "రెండు "," మూడు "] [A]; దూరం = sqrt (a * a + b * b); </ pre>';
$string['varsglobal_link'] = 'https://moodleformulas.org/';
$string['varsrandom'] = 'యాదృచ్ఛిక వేరియబుల్స్';
$string['varsrandom_help'] = 'ప్రతి ప్రయత్నం ప్రారంభంలో ఈ రకమైన వేరియబుల్స్ కోసం కొత్త యాదృచ్ఛిక విలువలు ఉత్పన్నమవుతాయి. ఇది చెయ్యవచ్చు
ఎంచుకోవడానికి మూలకాల సమితిని నిర్వచించడం ద్వారా చేయబడుతుంది:

<ముందు తరగతి = "ప్రెట్ప్రింట్"> A = {1, 2, 3}; సి = {[1, -1], [2, -2], [3, -3]} ; E = {10: 100: 10, 100, 1000}; </ pre>

అంశాలు సంఖ్యలు, తీగలను లేదా వాటి జాబితాలుగా ఉంటాయి. క్రొత్త ప్రయత్నం ప్రారంభంలో, ఒక మూలకం సెట్ నుండి డ్రా అవుతుంది మరియు వేరియబుల్కు కేటాయించబడుతుంది
ఎడమవైపు. అలాగే, సంఖ్యల సమితికి, మీరు 10: 100: 10 వంటి శ్రేణి సంజ్ఞానాన్ని ఉపయోగించవచ్చు (పైన ఉదాహరణ E చూడండి.). </ P>';
$string['varsrandom_link'] = 'https://moodleformulas.org/';
$string['varsstatistics'] = 'గణాంకాలు';
$string['yougotnright'] = 'మీరు ఈ ప్రశ్నకు {$a->num} భాగాలు సరిగ్గా సమాధానం ఇచ్చారు.';
