<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'te', version '3.1'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{No} మరిన్ని ఎంపికలు కోసం ఖాళీలు';
$string['answer'] = 'సమాధానం';
$string['choices'] = 'ఎంపికలు';
$string['choicex'] = 'ఎంపిక {NO}';
$string['combinedcontrolnamegapselect'] = 'డ్రాప్ డౌన్ బాక్స్';
$string['combinedcontrolnamegapselectplural'] = 'డ్రాప్ డౌన్ బాక్సులు';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['errorblankchoice'] = 'దయచేసి ఎంపికలను తనిఖీ చేయండి: ఛాయిస్ {$a} ఖాళీగా ఉంది.';
$string['errormissingchoice'] = 'దయచేసి ప్రశ్న వచనాన్ని తనిఖీ చెయ్యండి: {$a} ఎంపికలలో కనుగొనబడలేదు! పేర్కొన్న ఎంపిక సమాధానాలతో కూడిన సంఖ్యలు మాత్రమే స్థల హోల్డర్లుగా ఉపయోగించడానికి అనుమతించబడతాయి.';
$string['errornoslots'] = 'తప్పిపోయిన పదాలు వెళ్లే చోటు చూపించుటకు  ప్రశ్న టెక్స్ట్ లో [[1]] వంటి ప్లేస్హోల్డర్లను కలిగి ఉండాలి.';
$string['errorquestiontextblank'] = 'మీరు కొంత ప్రశ్న టెక్స్ట్ని నమోదు చేయాలి.';
$string['group'] = 'గ్రూప్';
$string['pleaseputananswerineachbox'] = 'దయచేసి ప్రతి పెట్టెలో ఒక సమాధానం ఇవ్వండి.';
$string['pluginname'] = 'తప్పిపోయిన పదాలు ఎంచుకోండి';
$string['pluginname_help'] = 'తప్పిపోయిన పదాలు ఎంచుకోండి ప్రశ్నలకు ప్రతినిధి డ్రాప్డౌన్ మెనుల్లో నుండి సరైన సమాధానాలను ఎంచుకోవాలి. [[1]], [[2]], [[3]], ... ప్రశ్న పాఠంలో ప్లేస్హోల్డర్లుగా వాడతారు, సరైన సమాధానాలు వరుసగా 1, 2, 3, ... సమాధానాలుగా పేర్కొనబడ్డాయి. ప్రశ్న కష్టతరం చేయడానికి అదనపు ఎంపిక సమాధానాలు జోడించబడవచ్చు. ప్రతి డ్రాప్డౌన్ మెనులో అందుబాటులో ఉన్న సమాధానాలను పరిమితం చేయడానికి ఛాయిస్ సమాధానాలు సమూహం చేయబడవచ్చు.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'తప్పిపోయిన పదాల ప్రశ్నని
జోడించు';
$string['pluginnameediting'] = 'తప్పిపోయిన పదాల ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'ప్రశ్న టెక్స్ట్లో కనిపించని పదాలు డ్రాప్డౌన్ మెనులను ఉపయోగించి పూరించబడతాయి.';
$string['shuffle'] = 'అమర్ఛు';
$string['tagsnotallowed'] = '{$a->tag} అనుమతించబడదు. (మాత్రమే {$a->allowed} అనుమతించబడతాయి.)';
$string['tagsnotallowedatall'] = '{$a->tag} అనుమతించబడదు. (HTML ఇక్కడ అనుమతించబడదు.)';
