<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_kprime', language 'te', version '3.1'.
 *
 * @package     qtype_kprime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintro'] = 'Kprime ప్రశ్నలకు అప్రమేయ విలువలు.';
$string['configscoringmethod'] = 'Kprime ప్రశ్నలకు డిఫాల్ట్ స్కోరింగ్ పద్ధతి.';
$string['correctresponse'] = 'సరైన స్పందన';
$string['enterfeedbackhere'] = 'ఇక్కడ అభిప్రాయాన్ని నమోదు చేయండి.';
$string['entergeneralfeedbackhere'] = 'ఇక్కడ సాధారణ అభిప్రాయాన్ని నమోదు చేయండి.';
$string['enterstemhere'] = 'కాండం, ఒక ప్రశ్న లేదా ఒక వాక్యంలో ఒక భాగం, ఇక్కడ ఇవ్వండి.';
$string['false'] = 'తప్పుడు';
$string['feedbackforoption'] = 'ఎంపిక కోసం అభిప్రాయం {$a}';
$string['generalfeedback'] = 'సాధారణ అభిప్రాయం.';
$string['generalfeedback_help'] = 'అదే సాధారణ అభిప్రాయాన్ని ఎంచుకున్న సమాధానంతో సంబంధం లేకుండా ప్రదర్శించబడుతుంది.';
$string['maxpoints'] = 'గరిష్ఠ పాయింట్లు';
$string['mustsupplyresponses'] = 'మీరు అన్ని ప్రతిస్పందనల కోసం విలువలను సరఫరా చేయాలి.';
$string['mustsupplyvalue'] = 'మీరు ఇక్కడ విలువను సరఫరా చేయాలి.';
$string['optionno'] = 'ఎంపిక {$a}';
$string['optionsandfeedback'] = 'ఐచ్ఛికాలు మరియు అభిప్రాయం';
$string['pluginname'] = 'Kprime(ETH)';
$string['pluginname_help'] = 'Kprime ప్రశ్నలు ఒక అంశం కాండం మరియు నాలుగు సంబంధిత ఎంపికలు ఉంటాయి. ప్రతి ఎంపికకు ఇది విద్యార్థులకు "నిజమైన" లేదా "తప్పుడు" అని నిర్ణయించవలసి ఉంటుంది.';
$string['pluginname_link'] = 'question/type/kprime';
$string['pluginnameadding'] = 'Kprime ప్రశ్నను కలుపుతోంది';
$string['pluginnameediting'] = 'Kprime ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'Kprime ప్రశ్నల్లో సరిగ్గా నాలుగు ఎంపికలు సరిగ్గా "నిజమైన" లేదా "తప్పుడు" గా రేట్ చేయబడతాయి.';
$string['responsedesc'] = 'ప్రతిస్పందన కోసం {$a} డిఫాల్ట్గా ఉపయోగించిన టెక్స్ట్.';
$string['responseno'] = 'ప్రతిస్పందన {$a}';
$string['responsetext'] = 'ప్రతిస్పందన టెక్స్ట్ {$a}';
$string['responsetext1'] = 'సరైన';
$string['responsetext2'] = 'తప్పుడు';
$string['responsetexts'] = 'తీర్పు ఎంపికలు';
$string['save'] = 'సేవ్';
$string['scoringkprime'] = 'Kprime';
$string['scoringkprimeonezero'] = 'Kprime1/0';
$string['scoringmethod'] = 'స్కోరింగ్ పద్ధతి';
$string['scoringmethod_help'] = '<br/> <strong> Kprime: </ strong> అన్ని స్పందనలు సరియైనవి అయినట్లయితే విద్యార్థి పూర్తి మార్కులను అందుకుంటాడు. / strong> అన్ని స్పందనలు సరియైనవి మరియు సున్నా పాయింట్లు లేకపోతే విద్యార్థి పూర్తి మార్కులు పొందుతాడు.
        <br/> <strong> ఉపవిభాగాలు: </ strong> ప్రతి సరైన స్పందన కోసం విద్యార్ధికి ఉపవిభాగాలు లభిస్తాయి.';
$string['scoringsubpoints'] = 'సబ్ పాయింట్లు';
$string['stem'] = 'స్టెమ్';
$string['tasktitle'] = 'టాస్క్ టైటిల్';
$string['true'] = 'సరైన';
