<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'te', version '3.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'సమాధానం ఒకటే ఉంటుందా, ఒకటి కంటే ఎక్కువ ఉంటాయా?';
$string['answernumbering'] = 'చాయిసులకు సంఖ్యలిస్తారా?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'సంఖ్యలొద్దు';
$string['answersingleno'] = 'ఒకటి కంటే ఎక్కువ సమాధానాలు ఉండొచ్చు';
$string['answersingleyes'] = 'ఒక్క సమాధానం మాత్రమే';
$string['choiceno'] = 'చాయిస్ {$a}';
$string['choices'] = 'ఉన్న చాయిసులు';
$string['clozeaid'] = 'మిస్సయిన పదాన్ని ఇవ్వండి';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['correctfeedback'] = 'సరైన సమాధానానికి';
$string['deletedchoice'] = 'ప్రయత్నం ప్రారంభమైన తర్వాత ఈ ఎంపిక తొలగించబడింది.';
$string['errfractionsaddwrong'] = 'మీరు ఎంచుకున్న పాజిటివ్ గ్రేడ్లు అన్నిటినీ కలిపితే 100% కావడం లేదు<br />అవన్నీ కలిసి  {$a}% అవుతున్నాయి';
$string['errfractionsnomax'] = 'చాయిసుల్లో ఒక్కటి 100% అయిఉండాలి<br />అప్పుడే ఈ ప్రశ్నకు పూర్తి గ్రేడు వచ్చే సంభావ్యత ఉంటుంది.';
$string['errgradesetanswerblank'] = 'గ్రేడ్ సెట్, కానీ జవాబు ఖాళీగా ఉంది';
$string['feedback'] = 'ఫీడ్ బ్యాకు';
$string['fillouttwochoices'] = 'కనీసం రెండు చాయిసులను పూరించాలి.ఖాళీగా వదిలేసిన చాయిసులను వాడం.';
$string['fractionsaddwrong'] = 'మీరు ఎంచుకున్న పాజిటివ్ గ్రేడ్లు అన్నీ కలిసి 100% కావడం లేదు<br />అవి అన్నీ కలిసి {$a}% మాత్రమే అవుతున్నాయి<br />వెనక్కెళ్ళి, ఈ ప్రశ్నను సరిచేస్తారా?';
$string['fractionsnomax'] = 'చాయిసుల్లో ఒక్కటి 100% అయిఉండాలి<br />అప్పుడే ఈ ప్రశ్నకు పూర్తి గ్రేడు వచ్చే సంభావ్యత ఉంటుంది.<br />వెనక్కెళ్ళి, ఈ ప్రశ్నను సరిచేస్తారా?';
$string['incorrectfeedback'] = 'తప్పు సమాధానానికి';
$string['notenoughanswers'] = 'ఈ రకం ప్రశ్నకు కనీసం {$a} చాయిసులుండాలి';
$string['overallcorrectfeedback'] = 'సరైన సమాధానానికి ఫీడ్ బ్యాకు';
$string['overallfeedback'] = 'ఓవరాల్ ఫీడ్ బ్యాకు';
$string['overallincorrectfeedback'] = 'తప్పు సమాధానానికి ఫీడ్ బ్యాకు';
$string['overallpartiallycorrectfeedback'] = 'పాక్షికంగా సరైన సమాధానానికి ఫీడ్ బ్యాకు';
$string['partiallycorrectfeedback'] = 'పాక్షికంగా సరైన సమాధానానికి';
$string['pleaseselectananswer'] = 'దయచేసి ఒక సమాధానం ఎంచుకోండి.';
$string['pleaseselectatleastoneanswer'] = 'దయచేసి కనీసం ఒక సమాధానం ఎంచుకోండి.';
$string['pluginname'] = 'సరైన సమాదానం ఉన్న జవాబుల్లో నుంచి గుర్తించు';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'బహుళ ఎంపిక ప్రశ్న జతపరఛు విధాన౦';
$string['pluginnameediting'] = 'బహుళ ఎంపిక ప్రశ్నను సవరించడం';
$string['pluginnamesummary'] = 'ముందు నిర్వచించబడిన జాబితా నుండి ఒకే లేదా బహుళ ప్రతిస్పందనల ఎంపికను అనుమతిస్తుంది.';
$string['selectmulti'] = 'ఒకటి లేదా మరిన్ని ఎంచుకోండి:';
$string['selectone'] = 'ఒకటి ఎంచుకో:';
$string['shuffleanswers'] = 'చాయిసులను కలగలిపేస్తారా?';
$string['shuffleanswers_help'] = 'ప్రారంభించబడితే, ప్రతి ప్రయత్నం కోసం సమాధానాల క్రమంలో యాదృచ్ఛికంగా షఫుల్ చేయబడింది, కార్యాచరణ సెట్టింగులలో "ప్రశ్నలలో షఫుల్" కూడా ప్రారంభించబడి ఉంటుంది.';
$string['singleanswer'] = 'ఒక సమాధానాన్ని ఎంచుకోండి.';
$string['toomanyselected'] = 'మీరు చాలా ఎంపికలను ఎంచుకున్నారు.';
