<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalsewiris', language 'te', version '3.1'.
 *
 * @package     qtype_truefalsewiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalsewiris'] = 'నిజమైన / తప్పుడు - గణితం & సైన్స్ ప్రశ్న WIRIS ద్వారా కలుపుతోంది';
$string['editingtruefalsewiris'] = 'నిజమైన / తప్పుడు - గణితం & సైన్స్ ప్రశ్న WIRIS ద్వారా';
$string['pluginname'] = 'ట్రూ / ఫాల్స్ - సైన్స్';
$string['pluginname_help'] = 'స్టాండర్డ్ ట్రూ / ఫాల్ వంటిది, కానీ మీరు వేరే ప్రశ్న టెక్స్ట్ను యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చెయ్యవచ్చు. మీరు సరైన సమాధానం సరైనదేనా లేదా తప్పుడుదో లేదో డైనమిక్గా నిర్వచించవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['pluginnameadding'] = 'నిజమైన / తప్పుడు - గణితం & సైన్స్ ప్రశ్న WIRIS ద్వారా కలుపుతోంది';
$string['pluginnameediting'] = 'నిజమైన / తప్పుడు - గణితం & సైన్స్ ప్రశ్న WIRIS ద్వారా గనించ బడుతుంది';
$string['pluginnamesummary'] = 'స్టాండర్డ్ ట్రూ / ఫాల్ వంటిది, కానీ మీరు వేరే ప్రశ్న టెక్స్ట్ను యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చెయ్యవచ్చు. మీరు సరైన సమాధానం సరైనదేనా లేదా తప్పుడుదో లేదో డైనమిక్గా నిర్వచించవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['truefalsewiris'] = 'ట్రూ / ఫాల్స్ - సైన్స్';
$string['truefalsewiris_algorithm'] = 'అల్గారిథం';
$string['truefalsewiris_correct_answer_variable'] = 'సరైన జవాబు వేరియబుల్';
$string['truefalsewiris_feedback_right_response'] = 'సరైన స్పందన కోసం అభిప్రాయం';
$string['truefalsewiris_feedback_wrong_response'] = 'తప్పు స్పందన కోసం అభిప్రాయం';
$string['truefalsewiris_help'] = 'స్టాండర్డ్ ట్రూ / ఫాల్ వంటిది, కానీ మీరు వేరే ప్రశ్న టెక్స్ట్ను యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చెయ్యవచ్చు. మీరు సరైన సమాధానం సరైనదేనా లేదా తప్పుడుదో లేదో డైనమిక్గా నిర్వచించవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['truefalsewiris_wiris_variables'] = 'WIRIS వేరియబుల్స్';
$string['truefalsewirisoverrideanswer_identifier'] = 'సరైన జవాబు వేరియబుల్';
$string['truefalsewirisoverrideanswer_identifier_help'] = 'నిర్వచించినట్లయితే, ఈ విలువ క్రింద సరైన జవాబు ఫీల్డ్ను భర్తీ చేస్తుంది. ఈ వేరియబుల్ ను "నిజమైన" లేదా "తప్పుడు" కు అమర్చటానికి వేరియబుల్స్ టాబ్ ఒక అల్గోరిథంలో వ్రాయండి.';
$string['truefalsewirissummary'] = 'స్టాండర్డ్ ట్రూ / ఫాల్ వంటిది, కానీ మీరు వేరే ప్రశ్న టెక్స్ట్ను యాదృచ్ఛిక సంఖ్యలు, సూత్రాలు లేదా ప్లాట్లు ఇన్సర్ట్ చెయ్యవచ్చు. మీరు సరైన సమాధానం సరైనదేనా లేదా తప్పుడుదో లేదో డైనమిక్గా నిర్వచించవచ్చు. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
