<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_ipaddresslist', language 'te', version '3.1'.
 *
 * @package     quizaccess_ipaddresslist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubnet'] = 'ప్రదేశాన్ని జోడించండి';
$string['allowedsubnets'] = 'అనుమతించిన ప్రదేశాలు';
$string['allowedsubnets_help'] = 'క్విజ్ యాక్సెస్  వాడుకరి యొక్క IP చిరునామా ఆధారంగా నిర్దిష్ట స్థానాలకు పరిమితం చేయబడవచ్చు. స్థానాల జాబితా మరియు సంబంధిత IP సబ్ నెట్ లు సైట్ నిర్వాహకులచే నిర్వచించబడతాయి. ఈ స్థాన తనిఖీని నిలిపివేయడానికి (నన్) ఏదీ వద్దు అనే ఆప్షన్ ను ఎంచుకోండి.';
$string['editsubnet'] = 'ప్రదేశాన్ని సవరించడం జరుగుతోంది';
$string['managesubnets'] = 'స్థాన నిర్వహణ';
$string['pluginname'] = 'IP చిరునామాల జాబితా క్విజ్ యాక్సెస్ నియమం';
$string['subnet'] = 'IP సబ్ నెట్';
$string['subnet_help'] = 'కామాతో వేరుచేయబడిన పాక్షిక లేదా పూర్తి IP చిరునామాల సంఖ్యల జాబితాను పేర్కొనండి.

ఉదాహరణలు:

* 192.168.10.1
* 192.168.
* 231.54.211.0/20
* 231.3.56.10-20-20
* 192.168.10.1, 192.168., 231.54.211.0/20, 231.3.56.10-20';
$string['subnetwrong'] = 'ఈ క్విజ్ నిర్దిష్ట స్థానాల నుండి మాత్రమే అందుబాటులో ఉంటుంది మరియు ఈ కంప్యూటర్ అనుమతించబడిన జాబితాలో లేదు.';
