<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'te', version '3.1'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'బ్లాక్ రూట్ మార్గం';
$string['configplugin'] = 'ఫైల్ సిస్టమ్ రిపోజిటరీ కొరకు ఆకృతీకరణ';
$string['donotusesysdir'] = 'వ్యవస్థ డైరెక్టరీని రిపోజిటరీగా ఉపయోగించవద్దు';
$string['enablecourseinstances'] = 'నిర్వాహకులను ఒక ఫైల్ వ్యవస్థ రిపోజిటరీ ఉదాహరణకు ఒక కోర్సు (నిర్వాహకులు మాత్రమే కన్ఫిగర్)';
$string['enableuserinstances'] = 'నిర్వాహకులను వ్యక్తిగత ఉపయోగం కోసం ఒక ఫైల్ సిస్టమ్ రిపోజిటరీ ఉదాహరణకు జోడించడానికి (నిర్వాహకులు మాత్రమే కన్ఫిగర్)';
$string['filesystem:view'] = 'ఫైల్ సిస్టమ్ రిపోజిటరీను చూడండి';
$string['information'] = 'ఈ ఫోల్డర్ లు <b>{$a}</b> డైరెక్టరీలో ఉంటాయి.';
$string['invalidpath'] = 'చెల్లని రూట్ మార్గం';
$string['nosubdir'] = 'మీరు <b>{$a}</b> డైరెక్టరీలో కనీసం ఒక ఫోల్డర్ను సృష్టించాలి, కనుక మీరు దాన్ని ఇక్కడ ఎంచుకోవచ్చు.';
$string['path'] = 'ఒక సబ్ డైరెక్టరీని ఎంచుకోండి';
$string['pluginname'] = 'ఫైల్ సిస్టమ్';
$string['pluginname_help'] = 'స్థానిక డైరెక్టరీ నుండి రిపోజిటరీ సృష్టించండి';
$string['relativefiles'] = 'సంబంధిత ఫైల్లను అనుమతించండి';
$string['relativefiles_desc'] = 'రిపోజిటరీలోని అన్ని ఫైల్స్ సాపేక్ష లింకులను ఉపయోగించుటకు ఇది అనుమతించును.';
$string['root'] = 'రూట్';
$string['searchresults'] = 'శోధన ఫలితాలు';
