<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_giphy', language 'te', version '3.1'.
 *
 * @package     repository_giphy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['api_key'] = 'API కీ';
$string['configplugin'] = 'గిఫి రిపోజిటరీ కొరకు ఆకృతీకరణ';
$string['page_size'] = 'API అభ్యర్థన శాతం చిత్రాలు';
$string['pluginname'] = 'Giphy';
$string['pluginname_help'] = 'Giphy నుండి యానిమేటెడ్ ఫైల్లు';
$string['rating'] = 'రేటింగ్';
$string['ratingG'] = 'G - సాధారణ ప్రేక్షకులు';
$string['ratingPG'] = 'పేజి - పేరెంట్ గైడెన్స్ సూచించబడింది';
$string['ratingPG-13'] = 'PG-13 - తల్లిదండ్రులు తీవ్రంగా హెచ్చరించారు';
$string['ratingR'] = 'R - పరిమితం చేయబడింది';
$string['ratingY'] = 'యూత్ - ఎక్కువగా ఇలస్ట్రేటెడ్ కంటెంట్';
