<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'te', version '3.1'.
 *
 * @package     repository_webdav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'WebDAV ఆకృతీకరణ';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'WebDAV రిపోజిటరీ';
$string['webdav'] = 'వెబ్ DAV';
$string['webdav:view'] = 'WebDav రిపోజిటరీ చూడండి';
$string['webdav_password'] = 'WebDAV సర్వర్ పాస్వర్డ్';
$string['webdav_path'] = 'WebDAV మార్గం';
$string['webdav_port'] = 'WebDAV సర్వర్ పోర్ట్';
$string['webdav_server'] = 'WebDAV సర్వర్';
$string['webdav_type'] = 'WebDAV రకం';
$string['webdav_user'] = 'WebDAV సర్వర్ యూజర్';
$string['webdavbasicauth'] = 'WebDAV ప్రాథమిక ప్రమాణీకరణ';
$string['webdavdigestauth'] = 'WebDAV ధృవీకరణ ప్రామాణీకరణ';
