<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'te', version '3.1'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'అత్యధిక ఫైల్ యొక్క పరిమాణము.';
$string['countfiles'] = '{$a} ఫైళ్లు';
$string['default'] = 'అప్రమేయంగా ప్రారంభించబడింది.';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని కొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['enabled'] = 'ఫైల్ సమర్పణలు.';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్థులు వారి సమర్పణగా ఒకటి లేదా మరిన్ని ఫైళ్ళను అప్లోడ్ చేయగలుగుతారు.';
$string['eventassessableuploaded'] = 'ఒక ఫైల్ అప్లోడ్ చేయబడింది.';
$string['file'] = 'ఫైల్ సమర్పణలు.';
$string['maxbytes'] = 'గరిష్ఠ ఫైల్  యొక్క పరిమాణము.';
$string['maxfiles'] = 'సమర్పణకు గరిష్ట ఫైల్లు';
$string['maxfiles_help'] = 'ఫైల్ సమర్పణలు ప్రారంభించబడితే, ప్రతి అప్పగింపును వారి సమర్పణ కోసం ఈ ఫైళ్ళ సంఖ్యను అంగీకరించడానికి అమర్చవచ్చు.';
$string['maxfilessubmission'] = 'అత్యధిక సంఖ్య గల అప్లోడ్ చేయబడిన ఫైళ్ళను.';
$string['maxfilessubmission_help'] = 'ఫైల్ సమర్పణలు ప్రారంభించబడితే, ప్రతి విద్యార్థి వారి సమర్పణ కోసం ఈ సంఖ్య ఫైళ్ళకు అప్లోడ్ చేయగలుగుతారు.';
$string['maximumsubmissionsize'] = 'అత్యధిక  యొక్క  సమర్పణ పరిమాణము.';
$string['maximumsubmissionsize_help'] = 'విద్యార్థులు అప్లోడ్ చేసిన ఫైళ్ళు ఈ పరిమాణం వరకు ఉండవచ్చు.';
$string['numfilesforlog'] = 'ఫైల్(s) సంఖ్య: {$a} ఫైల్(s).';
$string['pluginname'] = 'ఫైల్ లలొ పలు సమర్పణలు.';
$string['siteuploadlimit'] = 'ప్రదేశం అప్లోడ్ పరిమితి.';
$string['submissionfilearea'] = 'అప్లోడ్ చేయబడింది సమర్పణ ఫైళ్ళను.';
