<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_coursecompleted', language 'te', version '3.1'.
 *
 * @package     availability_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'ఈ కోర్సును ఇప్పటికే (లేదా ఇంకా) పూర్తి చేసిన విద్యార్థులను మాత్రమే అనుమతించండి.';
$string['getdescription'] = 'మీరు ఈ కోర్సు పూర్తి చేశారు.';
$string['getdescriptionnot'] = 'మీరు ఈ కోర్సును పూర్తి <b> చేయలేదు </ b>.';
$string['missing'] = '(కోర్సు పూర్తి కావాలా లేదా నిర్ణయించుకోవాలి)';
$string['pluginname'] = 'కోర్సు పూర్తయితే పరిమితి';
$string['requires_completed'] = 'మీరు ఈ కోర్సు పూర్తి చేశారు';
$string['requires_notcompleted'] = 'మీరు ఈ కోర్సును పూర్తి <b> చేయలేదు </ b>';
$string['title'] = 'కోర్సు పూర్తయింది';
