<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'te', version '3.1'.
 *
 * @package     block_mnet_hosts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'MNet నెట్వర్కు సర్వర్ల జాబితాను చూడడానికి MNet ప్రమాణీకరణ ప్లగ్ఇన్ తప్పక ఎనేబుల్ చెయ్యబడాలి';
$string['error_localusersonly'] = 'రిమోట్ వినియోగదారులు ఈ హోస్ట్ నుండి ఇతర MNET నెట్వర్క్ సర్వర్లు వెళ్లలేరు';
$string['error_roamcapabilityneeded'] = 'MNET నెట్వర్క్ సర్వర్ల జాబితాను చూడటానికి వినియోగదారులకు \'MNet ద్వారా సుదూర అనువర్తనానికి వీలు ఉంటుంది\'';
$string['mnet_hosts:addinstance'] = 'ఒక నూతన నెట్వర్క్ సర్వర్లు బ్లాకు జోడించండి.';
$string['mnet_hosts:myaddinstance'] = 'డాష్బోర్డ్కు క్రొత్త నెట్వర్క్ సర్వర్ల బ్లాక్ను జోడించండి';
$string['pluginname'] = 'నెట్వర్కు సర్వర్లు.';
$string['server'] = 'సర్వరును.';
