<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slider', language 'te', version '3.1'.
 *
 * @package     block_slider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_play'] = 'ఆటో ప్లే స్లయిడ్లను';
$string['auto_play_desc'] = 'స్లయిడ్ల ఆటో ప్లేని ప్రారంభిస్తుంది / నిలిపివేస్తుంది';
$string['config_height_help'] = 'ఉత్తమ చిత్రాలు అసలు ఎత్తు ఉపయోగించడం';
$string['config_width_help'] = 'ఉత్తమ చిత్రాలను అసలు వెడల్పుగా ఉపయోగించడం';
$string['effect'] = 'స్లయిడ్ ప్రభావం';
$string['header'] = 'స్లయిడర్ యొక్క శీర్షిక';
$string['int'] = 'Ms లో స్లయిడ్ విరామం';
$string['nav'] = 'నావిగేషన్';
$string['nav_desc'] = 'స్లయిడర్ క్రింద గత / తదుపరి పేజీకి సంబంధించిన లింకులు సాధ్యం / అచేతనం';
$string['noimages'] = 'దయచేసి బ్లాక్ కాన్ఫిగరేషన్ను ఎంటర్ చేసి, కొన్ని చిత్రాలను జోడించండి';
$string['pag'] = 'Pagination';
$string['pag_desc'] = 'స్లయిడర్ క్రింద pagination సాధ్యం / డిసేబుల్';
$string['pluginname'] = 'స్లైడర్';
$string['slider:addinstance'] = 'ఒక కొత్త స్లైడర్ బ్లాక్ జోడించండి';
$string['slider:myaddinstance'] = 'నా మూడ్ల పేజీకి క్రొత్త స్లైడర్ బ్లాక్ను జోడించండి';
