<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'te', version '3.1'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'క్రియాశీల ఫిల్టర్లు';
$string['addfilter'] = 'ఫిల్టర్ జోడించండి';
$string['anycategory'] = 'ఏదైన వర్గం';
$string['anycourse'] = 'ఏదైన కోర్సు';
$string['anyfield'] = 'ఏదైన రంగంలో';
$string['anyrole'] = 'ఏదైన  పాత్ర';
$string['anyvalue'] = 'ఏదైన విలువ';
$string['applyto'] = 'ఆపాదించు';
$string['categoryrole'] = 'వర్గం పాత్ర';
$string['contains'] = 'కలిగి';
$string['content'] = 'కంటెంట్';
$string['contentandheadings'] = 'కంటెంట్ మరియు శీర్షికలు';
$string['coursecategory'] = 'కోర్సు వర్గం';
$string['courserole'] = 'కోర్సు పాత్ర';
$string['courserolelabel'] = '{$a->categoryname} నుండి {$a->coursename} లో {$a->label} అనగా  {$a->rolename} ఉంది';
$string['courserolelabelerror'] = '{$a->label} లోపం: కోర్సు {$a->coursename} లేదు';
$string['coursevalue'] = 'కోర్సు విలువ';
$string['datelabelisafter'] = '{$a->label} {$a->after} తర్వాత';
$string['datelabelisbefore'] = '{$a->label} {$a->before} ముందు';
$string['datelabelisbetween'] = '{$a->label} {$a->after} మరియు {$a->before} మధ్య';
$string['defaultx'] = 'డిఫాల్ట్ ({$a})';
$string['disabled'] = 'ప్రతిబంధకమైన.';
$string['doesnotcontain'] = 'కలిగి లేదు';
$string['endswith'] = 'ముగుస్తుంది';
$string['filterallwarning'] = 'శీర్షికలు ఫిల్టర్లు దరఖాస్తు అలాగే కంటెంట్  మీ సర్వర్ పై గొప్పగా లోడ్ పెంచుతుంది. దయచేసి  \'ఆపాదించు\' సెట్టింగు తక్కువగా ఉపయోగించండి. ప్రధాన ఉపయోగం multilang ఫిల్టర్ తో ఉంది.';
$string['filtersettings'] = 'ఫిల్టర్ సెట్టింగ్స్';
$string['filtersettings_help'] = 'ఈ పేజీ మీ సైట్ యొక్క ఒక ప్రత్యేక భాగంలో ఫిల్టర్లు ఆన్ లేదా ఆఫ్  చేయడానికి అనుమతిస్తుంది. కొన్ని ఫిల్టర్లు స్థానిక సెట్టింగుల సెట్ చేయడానికి వీలు ఉంటుంది. ఆ  సందర్భంలో  ఆ సెట్టింగుల లింక్ను వారి పేరు పక్కన  ఉంటుంది.';
$string['filtersettingsforin'] = '{$a->context} లో {$a->filter} కోసం ఫిల్టర్  సెట్టింగ్స్';
$string['filtersettingsin'] = '{$a} లో వడపోత సెట్టింగులు';
$string['firstaccess'] = 'మొదటి యాక్సెస్';
$string['globalrolelabel'] = '{$a->label} అనగా {$a->value}';
$string['isactive'] = 'క్రియాశీల?';
$string['isafter'] = 'తర్వాత';
$string['isanyvalue'] = 'ఏదైన విలువ';
$string['isbefore'] = 'ముందు';
$string['isdefined'] = 'నిర్వచించబడింది';
$string['isempty'] = 'ఖాళీగా ఉంది';
$string['isequalto'] = 'సమానం';
$string['isnotdefined'] = 'నిర్వచించబడలేదు';
$string['isnotequalto'] = 'సమానం కాదు';
$string['limiterfor'] = '{$a} ఫీల్డ్ పరిమితి';
$string['neveraccessed'] = 'ఎప్పుడూ యాక్సెస్ చేయలేదు';
$string['nevermodified'] = 'ఎప్పుడూ  సవరించద్దు';
$string['newfilter'] = 'కొత్త ఫిల్టర్';
$string['nofiltersenabled'] = 'ఫిల్టర్ ప్లగిన్లు ఈ సైట్ లో ప్రారంభించలేదు';
$string['off'] = 'ఆఫ్';
$string['offbutavailable'] = 'ఆఫ్, కానీ అందుబాటులో';
$string['on'] = 'ఆన్';
$string['profilefilterfield'] = 'ప్రొఫైల్ ఫీల్డ్ పేరు';
$string['profilefilterlimiter'] = 'ప్రొఫైల్ ఫీల్డ్ ఆపరేటర్';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'ఫిల్టర్స్ తొలగించు';
$string['removeselected'] = 'ఎంపికవాటిని తొలగించు';
$string['selectlabel'] = '$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'మొదలవుతుంది';
$string['tablenosave'] = 'పైన పట్టికలో మార్పులు స్వయంచాలకంగా భద్రపరచబడతాయి';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} విలువ';
