<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'te', version '3.1'.
 *
 * @package     nln
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'లెర్నింగ్ ఆబ్జెక్ట్ను ప్రారంభించేందుకు {$a} లింక్ని క్లిక్ చేయండి.';
$string['configdisplayoptions'] = 'అందుబాటులో ఉన్న అన్ని ఎంపికలను ఎంచుకోండి, ఇప్పటికే సెట్టింగులు సవరించబడలేదు. బహుళ ఫీల్డ్లను ఎంచుకోవడానికి CTRL కీని నొక్కి ఉంచండి.';
$string['configframesize'] = 'ఒక వెబ్ పేజీ లేదా అప్లోడ్ చేసిన ఫ్రేమ్ ఫ్రేమ్లో ప్రదర్శించబడినప్పుడు, ఈ విలువ టాప్ ఫ్రేమ్ యొక్క (పిక్సెల్) ఎత్తులో ఉంటుంది (ఇది నావిగేషన్ను కలిగి ఉంటుంది).';
$string['contentheader'] = 'కంటెంట్';
$string['displayoptions'] = 'అందుబాటులో ప్రదర్శన ఎంపికలు';
$string['displayselect'] = 'ప్రదర్శన';
$string['displayselect_help'] = 'ఈ సెట్టింగు, బ్రౌజర్ చొప్పించే అనుమతిస్తుంది లేదో, నేర్చుకోవడం వస్తువు ప్రదర్శించబడుతుంది ఎలా నిర్ణయిస్తుంది. ఐచ్ఛికాలు ఉండవచ్చు:

* ఆటోమేటిక్ - లెర్నింగ్ ఆబ్జెక్ట్ కోసం ఉత్తమ ప్రదర్శన ఎంపిక స్వయంచాలకంగా ఎంపిక
* పొందుపరచు - లెర్నింగ్ వస్తువు నేర్చుకోవడం ఆబ్జెక్ట్ వివరణ మరియు ఏ బ్లాక్స్ తో కలిసి నావిగేషన్ బార్ క్రింద పేజీ లోపల ప్రదర్శించబడుతుంది
* ఫోర్స్ డౌన్లోడ్ - యూజర్ నేర్చుకోవడం వస్తువు డౌన్లోడ్ ప్రాంప్ట్
* ఓపెన్ - నేర్చుకోనే ఆబ్జెక్ట్ బ్రౌజర్ విండోలో ప్రదర్శించబడుతుంది
* పాప్-అప్లో - మెన్యుస్ లేదా అడ్రస్ బార్ లేని అభ్యాసన వస్తువు కొత్త బ్రౌజర్ విండోలో ప్రదర్శించబడుతుంది
ఫ్రేమ్ లో - నేర్చుకోవడం వస్తువు నావిగేషన్ బార్ క్రింద ఒక ఫ్రేమ్ లోపల మరియు నేర్చుకోవడం వస్తువు వివరణ ప్రదర్శించబడుతుంది
* క్రొత్త విండో - మెన్యుస్ మరియు ఒక అడ్రస్ బార్ తో కొత్త బ్రౌజర్ విండోలో లెర్నింగ్ ఆబ్జెక్ట్ ప్రదర్శించబడుతుంది';
$string['displayselectexplain'] = 'ప్రదర్శన రకం ఎంచుకోండి, దురదృష్టవశాత్తు అన్ని రకాల అన్ని లెర్నింగ్ ఆబ్జెక్ట్లకు తగినవి కావు.';
$string['framesize'] = 'ఫ్రేమ్ ఎత్తు';
$string['invalidnln'] = 'ప్రవేశించిన లెర్నింగ్ ఆబ్జెక్ట్ ID చెల్లనిది';
$string['invalidstorednln'] = 'ఈ లెర్నింగ్ ఆబ్జెక్ట్ను ప్రదర్శించలేరు, ID చెల్లనిది';
$string['modulename'] = 'NLN లెర్నింగ్ ఆబ్జెక్ట్';
$string['modulename_help'] = 'NLN పదార్థాలు నేర్చుకోవడం చిన్న, సౌకర్యవంతమైన \'కాటు-పరిమాణం\' భాగాలు. వారు మొత్తం కోర్సులు కావు కానీ విస్తృత పరిధి మరియు అంశాల ప్రాంతాలకు మద్దతు ఇచ్చే విధంగా రూపొందించబడ్డాయి. కొన్ని విజ్ఞాన సముపార్జనలు, సాధన మరియు గ్రహించే అవకాశం, మరియు అభ్యాసాన్ని అర్థం చేసుకోవడం మరియు అభ్యాస ఫలితం (లు) సాధించినట్లు అంచనా వేయడానికి కొన్ని రకాల పద్ధతులను ఈ పదార్ధాలు స్వీకరించాయి.

పదార్థాలు అభ్యాసకులు చేయాలని విషయాలు మరియు తమను తాము ఆలోచించడం అవకాశం ఇవ్వాలని. వారు సరదాగా ఉండటానికి రూపొందించబడ్డాయి. అభ్యాసకులు తప్పులు చేయగలరు కాని మళ్లీ ప్రయత్నించవచ్చు. వారు ఇరుక్కుపోయి, తిరిగి వెళ్లి, సవరించే అవకాశాలు ఉన్నట్లయితే లో-నిర్మిత సహాయం పుష్కలంగా ఉంది. అనేక పదార్థాలు గేమ్స్ లేదా క్విజ్లు ఉన్నాయి. అభ్యాసకుల వ్యక్తిగత అవసరాలకు అనుగుణంగా అనేక అంశాలపై ప్రాప్యత ఎంపికలు అందుబాటులో ఉన్నాయి. ఈ పదార్థాలు విద్యార్థుల యొక్క విభిన్న అభ్యాస శైలులకు విజ్ఞప్తి చేస్తాయి.

ఈ సూచించే మాడ్యూల్ ఉపాధ్యాయులు తమ మూడేల్లీ కోర్సులకు NLN అభ్యాస వస్తువులను కనుగొని, వాటిని జోడించడానికి కనీసం ప్రయత్నం చేయడాన్ని అనుమతిస్తుంది.';
$string['modulenameplural'] = 'NLN లెర్నింగ్ ఆబ్జెక్ట్?';
$string['nln:addinstance'] = 'కొత్త NLN లెర్నింగ్ ఆబ్జెక్ట్ని జోడించండి';
$string['nln:view'] = 'NLN లెర్నింగ్ ఆబ్జెక్ట్ను వీక్షించండి';
$string['nln_browse'] = 'NLN పదార్థాలను బ్రౌజ్ చేయండి';
$string['nln_browse_help'] = 'NLN పదార్థాల బ్రౌజర్ని వీక్షించడానికి ఈ బటన్ను క్లిక్ చేయండి, ఇది మీరు బ్రౌజ్ చేయడానికి, పరిదృశ్యం చేయడానికి మరియు ఒక NLN అభ్యాస వస్తువును ఎంచుకోవడానికి అనుమతిస్తుంది.';
$string['nln_loid'] = 'NLN లెర్నింగ్ ఆబ్జెక్ట్ ID';
$string['nln_loid_help'] = 'మీరు పైన ఉన్న బ్రౌజ్ బటన్ను ఉపయోగించి అభ్యాస వస్తువుని ఎంచుకున్న తర్వాత అభ్యాస వస్తువు ID స్వయంచాలకంగా నింపబడుతుంది.';
$string['nln_required'] = 'దయచేసి పైన ఉన్న బటన్ను క్లిక్ చేయడం ద్వారా ఒక NLN లెర్నింగ్ ఆబ్జెక్ట్ని ఎంచుకోండి. మీరు లెర్నింగ్ ఆబ్జెక్ట్ని జోడించకూడదనుకుంటే, క్రింద ఉన్న రద్దు బటన్ను క్లిక్ చేయండి.';
$string['optionsheader'] = 'ఎంపికలు';
$string['page-mod-nln-x'] = 'ఏదైనా NLN మాడ్యూల్ పేజీ';
$string['pluginadministration'] = 'NLN మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'NLN లెర్నింగ్ ఆబ్జెక్ట్';
$string['popupheight'] = 'పాప్అప్ ఎత్తు (పిక్సెల్స్ లో)';
$string['popupheightexplain'] = 'పాప్అప్ విండోస్ యొక్క డిఫాల్ట్ ఎత్తును నిర్దేశిస్తుంది.';
$string['popupwidth'] = 'పాప్అప్ వెడల్పు (పిక్సెల్లో)';
$string['popupwidthexplain'] = 'పాప్అప్ విండోల డిఫాల్ట్ వెడల్పును నిర్దేశిస్తుంది.';
$string['printheading'] = 'లెర్నింగ్ ఆబ్జెక్ట్ పేరు ప్రదర్శించు';
$string['printheadingexplain'] = 'కంటెంట్ పైన లెర్నింగ్ ఆబ్జెక్ట్ పేరు ప్రదర్శించాలా? ప్రారంభించబడినప్పటికీ కొన్ని ప్రదర్శన రకాలు లెర్నింగ్ ఆబ్జెక్ట్ పేరు ప్రదర్శించబడవు.';
$string['printintro'] = 'లెర్నింగ్ ఆబ్జెక్ట్ వివరణ ప్రదర్శించు';
$string['printintroexplain'] = 'కంటెంట్ క్రింద లెర్నింగ్ ఆబ్జెక్ట్ వివరణను ప్రదర్శించాలా? ప్రారంభించబడినప్పటికీ కొన్ని ప్రదర్శన రకాలు వివరణను ప్రదర్శించకపోవచ్చు.';
$string['rolesinparams'] = 'పారామితులలో పాత్ర పేర్లను చేర్చండి';
$string['serverurl'] = 'సర్వర్ URL';
