<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'te', version '3.1'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'ఛాయిస్ ఎంపికలు';
$string['answeroptions_help'] = 'సూచించబడిన ఎంపిక సూత్రం ... <strong>{={x}+..}}</strong> ...';
$string['pluginname'] = 'గణించిన బహుళస్థాయి';
$string['pluginname_help'] = 'క్విజ్ తీసుకోబడినప్పుడు వ్యక్తిగత విలువలతో ప్రత్యామ్నాయంగా మార్చబడిన వంకర బ్రాకెట్లలో వైల్డ్కార్డ్లను ఉపయోగించి వాటి ఎంపిక అంశాలలో సంఖ్యాత్మక ఫార్ములా ఫలితాలను చేర్చగల అనేక బహుళ ప్రశ్నలకు సమానమైనవి. ఉదాహరణకు, "పొడవు {l} మరియు వెడల్పు {w} యొక్క దీర్ఘ చతురస్రం యొక్క ప్రాంతం ఏమిటి?" ఎంపిక ఒకటి {= {l} * {w}} (ఇక్కడ * గుణకారాన్ని సూచిస్తుంది).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'ఒక కచ్చితమైన బహుళస్థాయి ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'ఒక లెక్కింపు మల్టీచిలస్ ప్రశ్నను సవరించడం';
$string['pluginnamesummary'] = 'క్విజ్ తీసుకోబడినప్పుడు సమితి నుండి యాదృచ్ఛికంగా ఎంపిక చేసుకునే సంఖ్యా విలువలు నుండి సూత్రాత్మక ఫలితాలను ఎంపిక చేసుకునే బహుళచిన్న ప్రశ్నలకు సంబంధించిన అనేక బహుళ ప్రశ్నలకు సంబంధించినవి.';
