<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'te', version '3.1'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['for'] = 'కోసం';
$string['fullfeedback'] = 'పూర్తి అభిప్రాయాన్ని వీక్షించండి';
$string['grade'] = 'గ్రేడ్ -';
$string['grademark'] = 'GradeMark';
$string['gradetblheader_assessment'] = 'అసెస్మెంట్ (భాగం పేరు)';
$string['gradetblheader_assessment_info'] = 'అంచనా మరియు పేరుకు లింక్. టర్నిటిన్ అసైన్మెంట్లు బహుళ భాగాలను కలిగి ఉంటాయి, కాబట్టి అంచనా కోసం భాగం పేరు బ్రాకెట్లలో కనిపిస్తుంది. వర్క్ షాప్స్ సమర్పించిన పని కోసం ఒక గ్రేడ్ / ఫీడ్బ్యాక్ను అందిస్తాయి, అదే విధంగా విద్యార్ధులు ఇతరుల పనిని ఎంతవరకు అంచనా వేస్తారనే దాని కోసం ఒక గ్రేడ్ / ఫీడ్బ్యాక్ను అందిస్తారు, కాబట్టి ఇది అసలు \'సబ్మిషన్\' లేదా \'పని\' యొక్క \'అంచనా\' అనేది బ్రాకెట్లలో కనిపిస్తుంది';
$string['gradetblheader_availablegrade'] = 'అందుబాటులో ఉన్న గ్రేడ్';
$string['gradetblheader_bar'] = 'బార్ గ్రాఫ్';
$string['gradetblheader_bar_info'] = 'గ్రేడ్ యొక్క దృశ్య ప్రాతినిధ్యం ఒక శాతంగా (సంఖ్యా తరగతులు మాత్రమే) సాధించింది.';
$string['gradetblheader_course'] = 'కోర్సు';
$string['gradetblheader_course_info'] = 'అంచనాను కలిగి ఉన్న కోర్సుకు పేరు మరియు లింక్.';
$string['gradetblheader_duedate'] = 'గడువు తేది';
$string['gradetblheader_duedate_info'] = 'అంచనా తేదీ కారణంగా (వర్తిస్తే).';
$string['gradetblheader_feedback'] = 'పూర్తి అభిప్రాయం';
$string['gradetblheader_feedback_info'] = 'సంపూర్ణ అభిప్రాయానికి ఒక లింక్, ఏదైనా తరగతులు, వ్రాతపూర్వక వ్యాఖ్యలు, ఇన్-టెక్స్ట్ వ్యాఖ్యానాలు, రబ్బీలు లేదా ప్రత్యేకమైన ప్రమాణాలకు వ్యతిరేకంగా గైడ్ అభిప్రాయాన్ని గుర్తించడం. Moodle అసైన్మెంట్ల కోసం ఫీడ్బ్యాక్ ఫైలులో ఏదైనా టెక్స్ట్ వ్యాఖ్యలను ప్రదర్శించబడతాయి. ఒక ఫీడ్బ్యాక్ ఫైల్ అందుబాటులో ఉంటే, ఒక ఫైల్ ఐకాన్ ప్రదర్శించబడుతుంది.';
$string['gradetblheader_generalfeedback'] = 'సాధారణ అభిప్రాయం';
$string['gradetblheader_generalfeedback_info'] = 'శిక్షకుడు అందించిన అభిప్రాయ వ్యాఖ్యానాలు (లేదా సమావేశాలు లేదా విద్యార్థులచే వర్క్షాప్లకు సూచించబడతాయి). ప్రతి ప్రమాణం మరియు ఎంచుకున్న రూబ్రిక్ ఫీడ్బ్యాక్ కోసం గైడ్ ఫీడ్బ్యాక్ను గుర్తించడం కూడా మూడ్లె అసైన్మెంట్ల కోసం ప్రదర్శించబడుతుంది. టర్నిటిన్ అసైన్మెంట్ ఫీడ్బ్యాక్ తప్పనిసరిగా ఒక విద్యార్థి లేదా వారి శిక్షకుడు ద్వారా నివేదికలో కాపీ చేసి, అతికించాలి.';
$string['gradetblheader_grade'] = 'గ్రేడ్';
$string['gradetblheader_grade_info'] = 'గ్రేడ్ విద్యార్ధి అంచనా కోసం అందుకున్నారు.';
$string['gradetblheader_module'] = 'మాడ్యూల్';
$string['gradetblheader_range'] = 'రేంజ్';
$string['gradetblheader_range_info'] = 'అంచనా కోసం గ్రేడ్ల శ్రేణి సాధ్యమవుతుంది.';
$string['gradetblheader_relativegrade'] = 'సాపేక్ష గ్రేడ్';
$string['gradetblheader_selfreflectivenotes'] = 'స్వీయ ప్రతిబింబ గమనికలు';
$string['gradetblheader_selfreflectivenotes_info'] = 'స్వీయ ప్రతిబింబ గమనికలు విద్యార్థి జోడించిన. అన్ని స్వీయ ప్రతిబింబ గమనికలు విద్యార్థుల వ్యక్తిగత శిక్షకుడు మరియు విభాగ నిర్వాహకులకు కనిపిస్తాయి.';
$string['gradetblheader_submission_feedback'] = 'సమర్పణ / అభిప్రాయం';
$string['gradetblheader_submissiondate'] = 'సమర్పణ తేదీ';
$string['gradetblheader_submissiondate_info'] = 'అంచనా తేదీ సమర్పించబడింది. ఆలస్యంగా సమర్పించినట్లయితే, ఒక హెచ్చరిక చిహ్నం కనిపిస్తుంది, మీరు దానిపై కదిలించినప్పుడు ఎంత ఆలస్యం అవుతుందో తెలియజేస్తుంది. బహుళ ప్రయత్నాలతో క్విజ్లు చివరి తేదీని చూపుతాయి. అప్లోడ్ చేసిన, కానీ ఇంకా సమర్పించబడని మూడ్ల కేటాయింపులను (చిత్తుప్రతి స్థితిలో ఇప్పటికీ) తేదీకి బదులుగా \'చిత్తుప్రతి\' చూపుతుంది. అసెస్మెంట్లు సమర్పించబడలేదు (కానీ తరగతులు లేదా ఫీడ్బ్యాక్లతో) \'సమర్పణ లేదు\' అని చూపుతుంది.';
$string['gradetblheader_type'] = 'రకం';
$string['gradetblheader_type_info'] = 'మూల్యువల్ అసిగ్మెంట్, టర్నిటిన్ అసైన్మెంట్, క్విజ్, వర్క్షాప్ (పీర్ అసెస్మెంట్ కోసం), లేదా మాన్యువల్ గ్రేడ్ అంశం నేరుగా Moodle గ్రేడ్బుక్లో నమోదు చేయబడినదా అని అంచనా వేయడం.';
$string['gradetblheader_viewed'] = 'వీక్షించినవి';
$string['gradetblheader_viewed_info'] = 'విడుదలైన తరువాత విద్యార్ధి అభిప్రాయాన్ని మొదట వీక్షించిన తేదీ.';
$string['gradetblheader_weighting'] = 'వైటింగ్';
$string['grading_form'] = 'వీక్షణ గ్రేడింగ్ రూపం';
$string['groupname'] = 'కూటమి పేరు';
$string['groupwork'] = 'సమూహం';
$string['hasfeedbackfile'] = 'అభిప్రాయం ఫైల్ ఉంది.';
$string['insertsuccessful'] = 'డేటా విజయవంతంగా చొప్పించబడింది';
$string['lastmoodlelogin'] = 'చివరి Moodle లాగిన్:';
$string['late_submission_msg'] = 'అంచనా సమర్పించబడింది';
$string['latefeedback'] = 'లేట్ చూడు రోజులు';
$string['latefeedbackheading'] = 'లేట్ ఫీడ్బ్యాక్';
$string['latefeedbacksettings'] = 'ఆలస్యం అని అభిప్రాయం కోసం రోజుల సంఖ్య';
$string['livedomain'] = 'లైవ్ FQDN';
$string['livedomaindefault'] = 'https://';
$string['livedomaininfo'] = 'పూర్తి క్వాలిఫైడ్ డొమైన్ నేమ్ (FQDN) http / https తో';
$string['manual_gradeitem'] = 'మాన్యువల్ అంశం';
$string['markingguide'] = 'గైడ్ మార్కింగ్';
$string['meet_tutor'] = 'మీ శిష్యుడిని కలవండి';
$string['mod_tutor_exportheader'] = 'కోర్సు పేరు / వినియోగదారు మొదటి పేరు, చివరిపేరు, అసెస్మెంట్లు, నాన్-సమర్పణలు, లేట్ సమర్పణలు, గ్రేడెడ్ అసెస్మెంట్స్, తక్కువ తరగతులు';
$string['mod_tutor_filename'] = 'MyFeedback_mod_tutor_report_';
$string['mod_tutor_report'] = 'మాడ్యూల్ శిక్షకుడు డాష్బోర్డ్ నివేదిక';
$string['moddescription'] = 'వర్తించదగ్గ బహుళ కోర్సులు ఎంచుకోవడానికి Ctrl / Shift ఉపయోగించండి.';
$string['modtutorstats'] = 'మాడ్యూల్ శిక్షకుడు గణాంకాలు';
$string['moduleleaderview'] = '- శిక్షకుడు వీక్షణ';
$string['modulesteach'] = 'Moodle కోర్సులు ప్రస్తుతం బోధన:';
$string['moduletutors'] = 'మాడ్యూల్ ట్యూటర్స్';
$string['moodle_assignment'] = 'అసైన్మెంట్';
$string['more'] = ', ...మరింత';
$string['moreinfo'] = 'కోర్సుల పూర్తి జాబితాను చూడడానికి క్లిక్ చేయండి';
$string['my_feedback'] = 'నా అభిప్రాయం';
$string['myfeedback:modtutor'] = 'నా ఫీడ్బ్యాక్ మాడ్యూల్ శిక్షకుడు';
$string['myfeedback:personaltutor'] = 'నా ఫీడ్బ్యాక్ వ్యక్తిగత శిక్షకుడు';
$string['myfeedback:progadmin'] = 'నా ఫీడ్బ్యాక్ విభాగ నిర్వాహకుడు';
$string['myfeedback:student'] = 'నా ఫీడ్బ్యాక్ విద్యార్థి';
$string['myfeedback:usage'] = 'నా ఫీడ్బ్యాక్ వాడుక గణాంకాలు';
$string['myfeedback:view'] = 'నా అభిప్రాయాన్ని వీక్షించండి';
$string['mymodules'] = 'నా కోర్సులు';
$string['mystudentssrch_relationship_info'] = 'మీ \'పర్సనల్ ట్యూటి\' లేదా మీరు చదువుతున్న లేదా నిర్వహించాల్సిన కోర్సుల యొక్క చిన్న పేరు, ఆ విద్యార్థి ఎక్కడ నమోదు చేయబడిందో.';
$string['mystudentssrch_username_info'] = 'మీ వ్యక్తిగత Tutee విద్యార్థి, లేదా మీరు బోధించే లేదా మద్దతు వీరిలో పూర్తి పేరు.';
$string['new_window_msg'] = 'క్రొత్త విండోలో తెరుచుకుంటుంది';
$string['no_submission'] = 'సమర్పణ లేదు';
$string['no_submission_msg'] = 'సమర్పణ లేదు మరియు ఇది గడువు తేదీకి ముగుస్తుంది. మీరు ఒక వ్యక్తి పొడిగింపు మంజూరు చేయబడితే విస్మరించండి.';
$string['noarchivesupporth1'] = '<h1> Moodle యొక్క సంస్కరణకు మద్దతు లేదు! </ h1>';
$string['noarchivesupporth2'] = '<h2> దీనికి మద్దతు ఇచ్చేందుకు చాలా డేటాబేస్ మార్పులు చేయబడ్డాయి! </ h2> <h2> వేరొక టాబ్ను ఎంచుకోండి లేదా కొనసాగించడానికి మీ స్క్రీన్ను రిఫ్రెష్ చేయండి ... </ h2>';
$string['nodata'] = 'సమాచారం లేదు';
$string['nodataforyear'] = 'ఈ విద్యా సంవత్సరం కోసం డేటా లేదు';
$string['nodatatodisplay'] = 'ప్రదర్శించడానికి డేటా లేదు';
$string['noenrolments'] = 'ఈ యూజర్ ఇంకా ఏ కోర్సులలోనూ నమోదు చేయలేదు';
$string['nographtodisplay'] = 'ప్రదర్శించడానికి ఏ గ్రాఫ్ లేదు';
$string['nomodule'] = 'ఈ విద్యా సంవత్సరం కోసం కోర్సు లేదు';
$string['nopermission'] = 'మీకు ఈ పేజీని వీక్షించడానికి అనుమతి లేదు';
$string['notutor'] = 'మీకు వ్యక్తిగత శిక్షకుడు వివరాలు లేవు';
$string['numerrortitle'] = 'లోపాల సంఖ్య:';
$string['offline_assignment'] = 'ఆఫ్లైన్';
$string['or'] = 'లేదా';
$string['originality'] = 'ఒరిజినాలిటీ';
$string['othertutee'] = 'ఇతర ట్యూటీ';
$string['overallfeedback'] = 'మొత్తం అభిప్రాయం';
$string['overallmodule'] = 'మొత్తం కోర్సు (తేదీ):';
$string['overallstudentusage'] = 'మొత్తం విద్యార్థి వినియోగం';
$string['overview'] = 'పర్యావలోకనం';
$string['overview_text_dept'] = 'ఈ డాష్బోర్డ్ మీరు Moodle లో \'నా ఫీడ్బ్యాక్ డిపార్ట్ మెంట్ అడ్మినిస్ట్రేటర్\' యాక్సెస్ కేటాయించిన కేతగిరీలు అన్ని Moodle కోర్సులు కోసం మదింపులను మరియు విద్యార్థులు ఒక అవలోకనాన్ని చూపిస్తుంది. ఉన్నతస్థాయి (అధ్యాపకులు) మరియు రెండవ స్థాయి (డిపార్ట్మెంట్) డ్రాప్-డౌన్ జాబితాల నుండి ఎంచుకోండి. మీరు రెండవ స్థాయి జాబితాకు \'uncategorised\' ఎంచుకుంటే మీరు ఉన్నత స్థాయి వర్గం నుండి కోర్సులను చూస్తారు (మీకు ఈ స్థాయిలో ప్రాప్తిని కలిగి ఉన్నారని ఊహిస్తారు). మీరు ఒక కోర్సు పేరుపై క్లిక్ చేయడం ద్వారా, లేదా కోర్సు డ్రాప్-డౌన్ జాబితా నుండి ఎంచుకోవడం ద్వారా ఒక ప్రత్యేక కోర్సు కోసం ప్రత్యేకమైన కోర్సును చూడవచ్చు. మీరు ఒక ప్రత్యేకమైన Moodle కోర్సుని ఎంచుకున్నప్పుడు, ఆ కోర్సు కోసం మాడ్యూల్ ట్యూటర్ మరియు గుంపు సమాచారాన్ని చూడవచ్చు. పంపించు మెయిల్ నిలువు వరుసలోని చెక్బాక్స్ను ఎంచుకుని, [మెయిలు పంపు] బటన్ను క్లిక్ చేయడం ద్వారా మాడ్యూల్ ట్యూటర్లకు (బ్లైండ్ కాపీ చేసి, వారు ఒకరి పేర్లు చూడలేరు) ఒక ఇమెయిల్ను పంపవచ్చు.';
$string['overview_text_mtutor'] = 'ఈ డాష్బోర్డ్ మీరు బోధించే మాడ్యూల్స్ కోసం మదింపుల సారాంశాన్ని చూపిస్తుంది. మీరు నా కోర్సులు జాబితాలో విశ్లేషించాలనుకుంటున్న గుణకాలు ఎంచుకోవచ్చు మరియు ఆపై [విశ్లేషణ] బటన్ను క్లిక్ చేయండి. పలు కోర్సులు ఎంచుకోవడానికి వివిధ కోర్సులు, లేదా ctrl కీని ఎంచుకోవడానికి షిఫ్ట్ కీని నొక్కి పట్టుకోండి. ప్రతి Moodle కోర్సు కోసం మీరు ప్రతి అంచనా కోసం సమాచారాన్ని విచ్ఛిన్నం చేస్తుంది. మీరు అంచనా వేసిన పేరు మీద టోగుల్ క్లిక్ చేయడం ద్వారా లేదా [విద్యార్థి విచ్ఛిన్నం] బటన్ను క్లిక్ చేయడం ద్వారా ప్రతి అంచనా కోసం విద్యార్థి విచ్ఛిన్నం చూడవచ్చు.';
$string['overview_text_ptutor'] = 'ఈ డాష్బోర్డ్ మీ వ్యక్తిగత ట్యూటెస్ యొక్క ప్రతి సమీక్షల యొక్క అవలోకనాన్ని చూపిస్తుంది. మీరు వారి పేరుతో టోగుల్ క్లిక్ చేయడం ద్వారా ప్రతి విద్యార్థి కోసం కోర్సు విచ్ఛిన్నం చూడగలరు. మీరు పంపిన మెయిల్ కాలమ్లోని చెక్బాక్స్ని ఎంచుకుని, [మెయిల్ పంపండి] బటన్ను క్లిక్ చేయడం ద్వారా ఒక ఇమెయిల్ (బ్లైండ్ కాపీ చేయబడుతుంది, కాబట్టి విద్యార్థులు ఒకరి పేర్లు చూడలేరు) పంపవచ్చు.';
$string['overview_text_ptutor_tab'] = 'మీరు బోధిస్తున్న ఒక విద్యార్థిని చదువుతున్న విద్యార్థి అయితే, మీ వ్యక్తిగత శిక్షకుడు యొక్క వివరాలు క్రింద కనిపిస్తాయి. మీ మొత్తం విద్యా పురోగతి మరియు వ్యక్తిగత మరియు వృత్తిపరమైన అభివృద్ధిపై మార్గదర్శకత్వం కోసం మీరు వారిని సంప్రదించవచ్చు.';
$string['overview_text_usage'] = 'ఈ డాష్బోర్డ్ నా ఫీడ్బ్యాక్ రిపోర్షన్ వినియోగానికి గణాంకాలను చూపిస్తుంది. ఒకటి కంటే ఎక్కువ తెరిచినప్పుడు అసాధారణ ఫలితాలను ఉత్పత్తి చేయగలము, ఒకసారి ఒకే విండో లేదా టాబ్ ను మాత్రమే వాడండి.';
$string['overviewlimit'] = 'అవలోకనం టాబ్ కోర్సు పరిమితి';
$string['overviewlimitheading'] = 'అవలోకనం టాబ్ కోర్సు పరిమితి';
$string['overviewlimitsettings'] = 'స్థూలదృష్టి ట్యాబ్లో చూపించడానికి కోర్సుల సంఖ్యకు పరిమితిని సెట్ చేయండి';
