<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'te', version '3.1'.
 *
 * @package     tool_templatelibrary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'అన్ని భాగాలు';
$string['component'] = 'కాంపోనెంట్ లేదా భాగం';
$string['coresubsystem'] = 'ఉపవ్యవస్థ ({$a})';
$string['documentation'] = 'డాక్యుమెంటేషన్';
$string['example'] = 'ఉదాహరణ';
$string['noresults'] = 'ఫలితాలు లేవు';
$string['notemplateselected'] = 'టెంప్లేట్ ఏదీ ఎంచుకోలేదు';
$string['pluginname'] = 'మూస లైబ్రరీ';
$string['search'] = 'శోధించు';
$string['searchtemplates'] = 'టెంప్లేట్లను శోధించు';
$string['templatehasnoexample'] = 'ఈ టెంప్లేట్ కై ఉదహరించిన  సందర్భం లేదు, కనుక ఇది ఇక్కడ రెండర్ చెయ్యబడదు. ఈ టెంప్లేట్ కు ఉదాహరణని జోడించడానికి,  టెంప్లేట్ కోసం json ఎన్కోడ్ చేయబడిన  సందర్భం తర్వాత Mustache వ్యాఖ్యలో "ఉదాహరణ సందర్భం (json):" ను చేర్చండి,';
$string['templates'] = 'మూస లేదా టెంప్లేట్';
$string['templateselected'] = 'మూస: {$a}';
